Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kruler.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kruler.po	(revision 66)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kruler.po	(revision 67)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2009-09-17 06:24+0200\n"
-"PO-Revision-Date: 2010-01-30 16:13+0100\n"
+"PO-Revision-Date: 2010-02-25 18:50+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -189,5 +189,5 @@
 #: klineal.cpp:190
 msgid "Center Origin"
-msgstr ""
+msgstr "IshodiÅ¡te u sredini"
 
 #. +> trunk stable
@@ -393,2 +393,3 @@
 msgid "Initial port to KDE 2"
 msgstr "Inicijalno prebacivanje u KDE 2"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkdcraw.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkdcraw.po	(revision 66)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkdcraw.po	(revision 67)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:16+0100\n"
-"PO-Revision-Date: 2010-02-02 22:20+0100\n"
+"PO-Revision-Date: 2010-02-25 19:01+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -71,5 +71,4 @@
 #. +> trunk stable
 #: libkdcraw/dcrawsettingswidget.cpp:223
-#, fuzzy
 msgid "Bilinear"
 msgstr "Bilinearno"
@@ -104,7 +103,6 @@
 #. +> trunk stable
 #: libkdcraw/dcrawsettingswidget.cpp:258
-#, fuzzy
 msgid "Median:"
-msgstr "Min"
+msgstr "Medijan:"
 
 #. +> trunk stable
@@ -137,5 +135,4 @@
 #. +> trunk stable
 #: libkdcraw/dcrawsettingswidget.cpp:277
-#, fuzzy
 msgid "Automatic"
 msgstr "Automatski"
@@ -243,7 +240,6 @@
 #. +> trunk stable
 #: libkdcraw/dcrawsettingswidget.cpp:335
-#, fuzzy
 msgid "Brightness:"
-msgstr "Sjajnost:"
+msgstr "Osvjetljenje"
 
 #. +> trunk stable
@@ -329,5 +325,4 @@
 #. +> trunk stable
 #: libkdcraw/dcrawsettingswidget.cpp:418
-#, fuzzy
 msgid "Threshold:"
 msgstr "Prag:"
@@ -389,5 +384,4 @@
 #. +> trunk stable
 #: libkdcraw/dcrawsettingswidget.cpp:465
-#, fuzzy
 msgctxt "Camera Profile"
 msgid "None"
@@ -396,8 +390,7 @@
 #. +> trunk stable
 #: libkdcraw/dcrawsettingswidget.cpp:466
-#, fuzzy
 msgctxt "Camera Profile"
 msgid "Embedded"
-msgstr "UgraÄeni prozor"
+msgstr "UgraÄeni"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libksane.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libksane.po	(revision 66)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libksane.po	(revision 67)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:16+0100\n"
-"PO-Revision-Date: 2010-02-07 12:22+0100\n"
+"PO-Revision-Date: 2010-02-25 18:44+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -144,10 +144,10 @@
 #: dummy-hplip.cpp:30
 msgid "Padded"
-msgstr ""
+msgstr "Razmaknuto"
 
 #. +> trunk stable
 #: dummy-hplip.cpp:31
 msgid "Exact"
-msgstr ""
+msgstr "ToÄan"
 
 #. +> trunk stable
@@ -199,5 +199,5 @@
 #: ksane_viewer.cpp:103
 msgid "Clear Selections"
-msgstr ""
+msgstr "ObriÅ¡i odabire"
 
 #. +> trunk stable
@@ -247,15 +247,15 @@
 #, kde-format
 msgid "Authentication required for resource: %1"
-msgstr ""
+msgstr "Potrebna je autentifikacija za resurs: %1"
 
 #. +> trunk stable
 #: ksane_widget.cpp:523 ksane_widget.cpp:563
 msgid "The image data contained 16 bits per color, but the color depth has been truncated to 8 bits per color."
-msgstr ""
+msgstr "Podaci slike sadrÅŸavali su 16 bita po boji, no dubina boja je smanjena na 8 bita po boji."
 
 #. +> trunk stable
 #: ksane_widget_private.cpp:337
 msgid "Separate color intensity tables"
-msgstr ""
+msgstr "Razdvoji tablice jaÄina boja"
 
 #. +> trunk stable
@@ -266,15 +266,13 @@
 #. +> trunk stable
 #: ksane_widget_private.cpp:929
-#, fuzzy
 msgctxt "This is compared to the option string returned by sane"
 msgid "Transparency"
-msgstr "Prozirna folija"
+msgstr "Transparentnost"
 
 #. +> trunk stable
 #: ksane_widget_private.cpp:931
-#, fuzzy
 msgctxt "This is compared to the option string returned by sane"
 msgid "Negative"
-msgstr "Negativni"
+msgstr "Negativ"
 
 #. +> trunk stable
@@ -283,7 +281,7 @@
 msgid "%1 Pixel"
 msgid_plural "%1 Pixels"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 pixel"
+msgstr[1] "%1 pixela"
+msgstr[2] "%1 pixela"
 
 #. +> trunk stable
@@ -292,7 +290,7 @@
 msgid "%1 Bit"
 msgid_plural "%1 Bits"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 Bit"
+msgstr[1] "%1 Bita"
+msgstr[2] "%1 Bita"
 
 #. +> trunk stable
@@ -301,7 +299,7 @@
 msgid "%1 mm"
 msgid_plural "%1 mm"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 mm"
+msgstr[1] "%1 mm"
+msgstr[2] "%1 mm"
 
 #. +> trunk stable
@@ -310,7 +308,7 @@
 msgid "%1 DPI"
 msgid_plural "%1 DPI"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 DPI"
+msgstr[1] "%1 DPI"
+msgstr[2] "%1 DPI"
 
 #. +> trunk stable
@@ -328,11 +326,11 @@
 msgid "%1 usec"
 msgid_plural "%1 usec"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 usec"
+msgstr[1] "%1 usec"
+msgstr[2] "%1 usec"
 
 #. +> trunk stable
 #: options/ksane_opt_combo.cpp:173
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "Parameter and Unit"
 msgid "%1 Pixel"
@@ -344,11 +342,11 @@
 #. +> trunk stable
 #: options/ksane_opt_combo.cpp:174
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "Parameter and Unit"
 msgid "%1 Bit"
 msgid_plural "%1 Bits"
-msgstr[0] "%1 Bit"
-msgstr[1] "%1 Bita"
-msgstr[2] "%1 Bita"
+msgstr[0] "%1 bit"
+msgstr[1] "%1 bita"
+msgstr[2] "%1 bita"
 
 #. +> trunk stable
@@ -357,5 +355,5 @@
 msgctxt "Parameter and Unit"
 msgid "%1 mm"
-msgstr ""
+msgstr "%1 mm"
 
 #. +> trunk stable
@@ -364,5 +362,5 @@
 msgctxt "Parameter and Unit"
 msgid "%1 DPI"
-msgstr ""
+msgstr "%1 DPI"
 
 #. +> trunk stable
@@ -379,7 +377,7 @@
 msgid "%1 usec"
 msgid_plural "%1 usec"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 usec"
+msgstr[1] "%1 usec"
+msgstr[2] "%1 usec"
 
 #. +> trunk stable
@@ -399,5 +397,5 @@
 msgstr[0] " Bit"
 msgstr[1] " Bita"
-msgstr[2] " Bitova"
+msgstr[2] " Bita"
 
 #. +> trunk stable
@@ -424,7 +422,7 @@
 msgid " usec"
 msgid_plural " usecs"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] " usec"
+msgstr[1] " usec"
+msgstr[2] " usecs"
 
 #. +> trunk stable
@@ -438,5 +436,5 @@
 msgctxt "Double numbers. SpinBox parameter unit"
 msgid " Bits"
-msgstr " Bitova"
+msgstr " Bita"
 
 #. +> trunk stable
@@ -462,5 +460,5 @@
 msgctxt "Double numbers. SpinBox parameter unit"
 msgid " usec"
-msgstr ""
+msgstr " usec"
 
 #. +> trunk stable
@@ -476,7 +474,6 @@
 #. +> trunk stable
 #: widgets/labeled_gamma.cpp:47
-#, fuzzy
 msgid "Brightness"
-msgstr "Svjetlina"
+msgstr "Osvjetljenje"
 
 #. +> trunk stable
@@ -487,5 +484,4 @@
 #. +> trunk stable
 #: widgets/labeled_gamma.cpp:53
-#, fuzzy
 msgid "Gamma"
 msgstr "Gama"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_djvu.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_djvu.po	(revision 66)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_djvu.po	(revision 67)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2009-02-04 12:05+0100\n"
-"PO-Revision-Date: 2010-01-26 16:14+0100\n"
+"PO-Revision-Date: 2010-02-25 18:58+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -140,5 +140,5 @@
 msgctxt "Type of DjVu document"
 msgid "Bundled"
-msgstr ""
+msgstr "Grupiran"
 
 #. +> trunk stable
@@ -146,5 +146,5 @@
 msgctxt "Type of DjVu document"
 msgid "Indirect"
-msgstr ""
+msgstr "Indirektan"
 
 #. +> trunk stable
@@ -152,5 +152,5 @@
 msgctxt "Type of DjVu document"
 msgid "Bundled (old)"
-msgstr ""
+msgstr "Grupiran (staro)"
 
 #. +> trunk stable
@@ -158,3 +158,4 @@
 msgctxt "Type of DjVu document"
 msgid "Indexed (old)"
-msgstr ""
+msgstr "Indeksiran (staro)"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_dvi.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_dvi.po	(revision 66)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_dvi.po	(revision 67)
@@ -2,4 +2,5 @@
 #
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:16+0100\n"
-"PO-Revision-Date: 2009-09-04 22:28+0200\n"
-"Last-Translator: Zarko Pintar <zarko.pintar@gmail.com>\n"
+"PO-Revision-Date: 2010-02-25 20:22+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -23,15 +24,15 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr ""
+msgstr "Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr ""
+msgstr "marko@dimjasevic.net"
 
 #. +> trunk stable
 #: dviexport.cpp:74
 msgid "Please be patient"
-msgstr ""
+msgstr "Molim budite strpljivi"
 
 #. +> trunk stable
@@ -45,10 +46,10 @@
 #: dviexport.cpp:247
 msgid "*.pdf|Portable Document Format (*.pdf)"
-msgstr ""
+msgstr "*.pdf|Portable Document Format (*.pdf)"
 
 #. +> trunk stable
 #: dviexport.cpp:247 dviexport.cpp:334
 msgid "Export File As"
-msgstr ""
+msgstr "Izvezi datoteku kao"
 
 #. +> trunk stable
@@ -59,32 +60,32 @@
 "exists. Do you want to overwrite it?"
 msgstr ""
+"Datoteka %1\n"
+"postoji. Åœelite li ju prepisati?"
 
 #. +> trunk stable
 #: dviexport.cpp:256 dviexport.cpp:343
-#, fuzzy
 #| msgid "Overwrite File?"
 msgid "Overwrite File"
-msgstr "PrepiÅ¡i datoteku?"
+msgstr "PrepiÅ¡i datoteku"
 
 #. +> trunk stable
 #: dviexport.cpp:257 dviexport.cpp:344
-#, fuzzy
 msgid "Overwrite"
-msgstr "PrebriÅ¡i"
+msgstr "PrepiÅ¡i"
 
 #. +> trunk stable
 #: dviexport.cpp:263
 msgid "Using dvipdfm to export the file to PDF"
-msgstr ""
+msgstr "Koristim dvipdfm za izvoz datoteke u PDF"
 
 #. +> trunk stable
 #: dviexport.cpp:264
 msgid "Okular is currently using the external program 'dvipdfm' to convert your DVI-file to PDF. Sometimes that can take a while because dvipdfm needs to generate its own bitmap fonts Please be patient."
-msgstr ""
+msgstr "Okular trenutno koristi vanjski program 'dvipdfm' za pretvorbu vaÅ¡e DVI-datoteke u PDF. Ponekad to moÅŸe potrajati jer dvipdfm treba stvoriti vlastita bitmap-pisma. Molim bude strpljivi."
 
 #. +> trunk stable
 #: dviexport.cpp:268
 msgid "Waiting for dvipdfm to finish..."
-msgstr ""
+msgstr "Äekam da dvipdfm zavrÅ¡i..."
 
 #. +> trunk stable
@@ -92,5 +93,5 @@
 #, kde-format
 msgid "Export: %1 to PDF"
-msgstr ""
+msgstr "Izvoz: %1 u PDF"
 
 #. +> trunk stable
@@ -111,5 +112,5 @@
 #: dviexport.cpp:315
 msgid "Functionality Unavailable"
-msgstr ""
+msgstr "Nedostupna funkcionalnost"
 
 #. +> trunk stable
@@ -123,10 +124,10 @@
 #: dviexport.cpp:334
 msgid "*.ps|PostScript (*.ps)"
-msgstr ""
+msgstr "*.ps|PostScript (*.ps)"
 
 #. +> trunk stable
 #: dviexport.cpp:421
 msgid "Using dvips to export the file to PostScript"
-msgstr ""
+msgstr "Koristim dvips za izvoz datoteke u PostScript"
 
 #. +> trunk stable
@@ -138,5 +139,5 @@
 #: dviexport.cpp:426
 msgid "Waiting for dvips to finish..."
-msgstr ""
+msgstr "Äekam da dvips zavrÅ¡i..."
 
 #. +> trunk stable
@@ -144,5 +145,5 @@
 #, kde-format
 msgid "Export: %1 to PostScript"
-msgstr ""
+msgstr "Izvoz: %1 u PostScript"
 
 #. +> trunk stable
@@ -154,5 +155,5 @@
 #: dviFile.cpp:111
 msgid "The DVI file does not start with the preamble."
-msgstr ""
+msgstr "Datoteka DVI ne zapoÄinje poÄetnim nizom."
 
 #. +> trunk stable
@@ -164,15 +165,15 @@
 #: dviFile.cpp:154
 msgid "The DVI file is badly corrupted. Okular was not able to find the postamble."
-msgstr ""
+msgstr "Datoteka DVI je veoma oÅ¡teÄena. Okular nije mogao pronaÄi zavrÅ¡ni niz."
 
 #. +> trunk stable
 #: dviFile.cpp:169
 msgid "The postamble does not begin with the POST command."
-msgstr ""
+msgstr "ZavrÅ¡ni niz ne zapoÄinje naredbom POST."
 
 #. +> trunk stable
 #: dviFile.cpp:222
 msgid "The postamble contained a command other than FNTDEF."
-msgstr ""
+msgstr "ZavrÅ¡ni niz sadrÅŸavao je naredbu koja nije FNTDEF."
 
 #. +> trunk stable
@@ -180,5 +181,5 @@
 #, kde-format
 msgid "The page %1 does not start with the BOP command."
-msgstr ""
+msgstr "Stranica %1 ne poÄinje naredbom BOP."
 
 #. +> trunk stable
@@ -208,15 +209,15 @@
 #: dviRenderer.cpp:232
 msgid "<qt><strong>File corruption</strong> Okular could not interpret your DVI file. This is most commonly caused by a corrupted file.</qt>"
-msgstr ""
+msgstr "<qt><strong>OÅ¡teÄenje datoteke</strong> Okular nije uspio protumaÄiti vaÅ¡u DVI-datoteku. NajÄeÅ¡Äi razlog tome je oÅ¡teÄena datoteka.</qt>"
 
 #. +> trunk stable
 #: dviRenderer.cpp:234
 msgid "DVI File Error"
-msgstr ""
+msgstr "PogreÅ¡ka datoteke DVI"
 
 #. +> trunk stable
 #: dviRenderer_draw.cpp:261
 msgid "The DVI code set a character of an unknown font."
-msgstr ""
+msgstr "DVI-kÃŽd postavio je znak nepoznatog pisma."
 
 #. +> trunk stable
@@ -224,20 +225,20 @@
 #, kde-format
 msgid "The DVI code referred to font #%1, which was not previously defined."
-msgstr ""
+msgstr "DVI-kÃŽd je upuÄivao na pismo #%1 koje nije prethodno definirano."
 
 #. +> trunk stable
 #: dviRenderer_draw.cpp:371
 msgid "The stack was not empty when the EOP command was encountered."
-msgstr ""
+msgstr "Stog nije bio prazan kada je pozvana naredba EOP."
 
 #. +> trunk stable
 #: dviRenderer_draw.cpp:383
 msgid "The stack was empty when a POP command was encountered."
-msgstr ""
+msgstr "Stog je bio prazan kada je pozvana naredba POP."
 
 #. +> trunk stable
 #: dviRenderer_draw.cpp:507 dviRenderer_draw.cpp:516
 msgid "The DVI code referred to a font which was not previously defined."
-msgstr ""
+msgstr "DVI-kÃŽd je upuÄivao na pismo koje nije prethodno definirano."
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/kmix.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/kmix.po	(revision 66)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/kmix.po	(revision 67)
@@ -3,5 +3,5 @@
 # Translators: Robert Pezer <rpezer@phy.hr>,Robert VukoviÄ <robi@surfer.hr>,Vlatko Kosturjak <kost@linux.hr>,
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-# Marko Dimjasevic <marko@dimjasevic.net>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-12 09:57+0100\n"
-"PO-Revision-Date: 2009-10-01 11:57+0200\n"
+"PO-Revision-Date: 2010-02-25 18:22+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -25,10 +25,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Robert Pezer, Robert VukoviÄ, Vlatko Kosturjak"
+msgstr "Robert Pezer, Robert VukoviÄ, Vlatko Kosturjak, Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr"
+msgstr "lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, marko@dimjasevic.net"
 
 #. i18n: ectx: property (text), widget (QCheckBox, customColors)
@@ -88,17 +88,14 @@
 #. +> trunk stable
 #: dialogselectmaster.cpp:40
-#, fuzzy
 msgid "Select Master Channel"
-msgstr "&Podijeli kanale"
+msgstr "Odaberi glavni kanal"
 
 #. +> trunk stable
 #: dialogselectmaster.cpp:74
-#, fuzzy
 msgid "Current mixer:"
-msgstr " Trenutni mikser:"
+msgstr "Trenutni mikseta:"
 
 #. +> trunk stable
 #: dialogselectmaster.cpp:93
-#, fuzzy
 msgid "Current mixer"
 msgstr "Trenutna mikseta"
@@ -107,5 +104,5 @@
 #: dialogselectmaster.cpp:100
 msgid "Select the channel representing the master volume:"
-msgstr ""
+msgstr "Odaberite kanal koji predstavlja glavni izlaz:"
 
 #. +> trunk stable
@@ -118,17 +115,16 @@
 #: dialogviewconfiguration.cpp:167
 msgid "Configuration of the channels."
-msgstr ""
+msgstr "Konfiguracija kanala."
 
 #. +> trunk stable
 #: dialogviewconfiguration.cpp:228
-#, fuzzy
 #| msgid "Available mixers:"
 msgid "Available channels"
-msgstr "Dostupni mikseri"
+msgstr "Dostupni kanali"
 
 #. +> trunk stable
 #: dialogviewconfiguration.cpp:232
 msgid "Visible channels"
-msgstr ""
+msgstr "Vidljivi kanali"
 
 #. +> trunk stable
@@ -141,18 +137,16 @@
 #: kmix.cpp:126 kmixdockwidget.cpp:382
 msgid "Hide Mixer Window"
-msgstr "Sakrij prozor miksera"
+msgstr "Sakrij prozor miksete"
 
 #. +> trunk stable
 #: kmix.cpp:130
-#, fuzzy
 #| msgid "&Channels"
 msgid "Configure &Channels..."
-msgstr "&Kanali"
+msgstr "Podesi &kanale..."
 
 #. +> trunk stable
 #: kmix.cpp:133 kmixdockwidget.cpp:103
-#, fuzzy
 msgid "Select Master Channel..."
-msgstr "&Podijeli kanale"
+msgstr "Odaberi glavni kanal..."
 
 #. +> trunk stable
@@ -171,5 +165,5 @@
 #: kmix.cpp:155
 msgid "Mute"
-msgstr "UtiÅ¡ati"
+msgstr "UtiÅ¡aj"
 
 #. +> trunk stable
@@ -186,5 +180,4 @@
 #. +> trunk stable
 #: kmix.cpp:780
-#, fuzzy
 msgid "Mixer Hardware Information"
 msgstr "Infomacije o hardveru miksete"
@@ -245,10 +238,10 @@
 #: kmixdockwidget.cpp:386
 msgid "Show Mixer Window"
-msgstr "PrikaÅŸi prozor miksera"
+msgstr "PrikaÅŸi prozor miksete"
 
 #. +> trunk stable
 #: kmixerwidget.cpp:75
 msgid "Invalid mixer"
-msgstr "Nepravilan mikser"
+msgstr "Neispravna mikseta"
 
 #. +> trunk stable
@@ -267,8 +260,7 @@
 #. +> trunk stable
 #: kmixprefdlg.cpp:65
-#, fuzzy
 #| msgid "Docks the mixer into the KDE panel"
 msgid "Docks the mixer into the KDE system tray"
-msgstr "Dockira mikser u panel"
+msgstr "Usidruje miksetu u sustavsku traku KDE-a"
 
 #. +> trunk stable
@@ -347,5 +339,5 @@
 #: main.cpp:33
 msgid "KMix - KDE's full featured mini mixer"
-msgstr "KMix â KDE-ov potpuno funkcionalan mini mikser"
+msgstr "KMix â KDE-ova mini mikseta s mnogo moguÄnosti"
 
 # pmap: =/nom=KMix/gen=KMixa/dat=KMixu/
@@ -548,11 +540,10 @@
 #. +> trunk stable
 #: mixer_alsa9.cpp:872
-#, fuzzy
 msgid ""
 "You do not have permission to access the alsa mixer device.\n"
 "Please verify if all alsa devices are properly created."
 msgstr ""
-"Nemate dozvolu da pristupite alsa-inom ureÄaju za miksovanje.\n"
-"Provjerite da li su alsa ureÄaji pravilno napravljeni."
+"Nemate dozvolu za pristupanje alsa-inom ureÄaju za miksanje.\n"
+"Provjerite jesu li ureÄaji alsa-e napravljeni pravilno."
 
 #. +> trunk stable
@@ -563,7 +554,7 @@
 "soundcard driver is loaded.\n"
 msgstr ""
-"Alsa mikser nije naÄen.\n"
-"Provjerite da li je vaÅ¡a zvuÄna kartica instalirana te\n"
-"da li je uÄitan odgovarajuÄi zvuÄni pogonski program.\n"
+"Nije moguÄe pronaÄi Alsa miksetu.\n"
+"Molim provjerite je li instalirana zvuÄna kartica i je li\n"
+"uÄitan upravljaÄki program.\n"
 
 #. +> trunk stable
@@ -573,16 +564,16 @@
 "Please check your operating systems manual to allow the access."
 msgstr ""
-"kmix: Vi nemate prava da koristitie mikser ureÄaj.\n"
-"Molimo provjerite priruÄnik za upotrebu za svoj operacijski sustav za dozvolu prava."
+"kmix: Nemate prava pristupa ureÄaju miksete.\n"
+"Molim provjerite priruÄnik operacijskog sustava kako biste omoguÄili pristup."
 
 #. +> trunk stable
 #: mixer_backend.cpp:190
 msgid "kmix: Could not write to mixer."
-msgstr "kmix: Ne mogu pisati na mikser."
+msgstr "kmix: Ne mogu pisati u miksetu."
 
 #. +> trunk stable
 #: mixer_backend.cpp:193
 msgid "kmix: Could not read from mixer."
-msgstr "kmix: Ne mogu Äitati sa miksera."
+msgstr "kmix: Ne mogu Äitati iz miksete."
 
 #. +> trunk stable
@@ -615,5 +606,5 @@
 #: mixer_backend_i18n.cpp:26
 msgid "Most media, such as MP3s or Videos, are played back using the PCM channel. As such, the playback volume of such media is controlled by both this and the Master or Headphone channels."
-msgstr ""
+msgstr "VeÄina medija, kao MP3 ili video, reproduciraju se koristeÄi kanal PCM. Stoga se glasnoÄa reprodukcije takvih medija kontrolira ovim i glavnim kanalom ili kanalom sluÅ¡alica."
 
 #. +> trunk stable
@@ -793,5 +784,4 @@
 #. +> trunk stable
 #: mixer_oss4.cpp:493
-#, fuzzy
 #| msgid ""
 #| "kmix: Mixer cannot be found.\n"
@@ -807,14 +797,14 @@
 "Use 'soundon' when using OSS4 from 4front."
 msgstr ""
-"kmix: Mikser ne moÅŸe biti naÄen.\n"
-"Molimo provjerite da li je zvuÄna kartica instalirana i\n"
-"da li su upravljaÄki programi za zvuÄnu ukljuÄeni.\n"
-"Na Linuxu moÅŸda morate pokrenuti 'insmod' da ukljuÄite\n"
-"upravljaÄke programe. Koristite 'soundon' ako koristite komercijalni OSS."
+"kmix: Nije moguÄe pronaÄi miksetu.\n"
+"Molim provjerite je li instalirana zvuÄna kartica i\n"
+"je li uÄitan upravljaÄki program.\n"
+"Na Linuxu moÅŸda morate pokrenuti 'insmod' za uÄitavanje upravljaÄkog programa.\n"
+"Upotrijebite 'soundon' kada koristite OSS4 iz 4front."
 
 #. +> trunk stable
 #: mixer_sun.cpp:67
 msgid "Master Volume"
-msgstr "Glavna ZvuÄna Razina"
+msgstr "Glavni izlaz"
 
 #. +> trunk stable
@@ -877,7 +867,6 @@
 #. +> trunk stable
 #: viewdockareapopup.cpp:115
-#, fuzzy
 msgid "Mixer"
-msgstr "Mikseri"
+msgstr "Mikseta"
 
 #, fuzzy