Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 63)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 69)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-23 10:37+0100\n"
-"PO-Revision-Date: 2010-02-14 00:53+0100\n"
-"Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-02-25 17:52+0000\n"
+"Last-Translator: \n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -15,5 +15,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 0.3\n"
+"X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -120,5 +120,5 @@
 #: src/molcalcwidgetbase.ui:205
 msgid "Element"
-msgstr "Element"
+msgstr ""
 
 #. +> trunk stable
@@ -302,10 +302,10 @@
 #: data/knowledge.xml:90
 msgid "SI-Unit"
-msgstr "SI-jedinice"
+msgstr "SI-jedinica"
 
 #. +> trunk stable
 #: data/knowledge.xml:91
 msgid "Measurement unit using International Symbols."
-msgstr "Mjerne jedinice izraÅŸene meÄunarodnim simbolima."
+msgstr "Mjerna jedinica izraÅŸena meÄunarodnim simbolima."
 
 #. +> trunk stable
@@ -317,5 +317,5 @@
 #: data/knowledge.xml:95
 msgid "The number of digits which are meaningful in a number."
-msgstr "Broj znamenki nekog broja koje su znaÄajne. "
+msgstr "Broj znaÄajnih znamenki nekog broja. "
 
 #. +> trunk stable
@@ -352,10 +352,10 @@
 #: data/knowledge.xml:110
 msgid "Alpha rays"
-msgstr "Alfa zrake"
+msgstr "Alfa-zrake"
 
 #. +> trunk stable
 #: data/knowledge.xml:111
 msgid "Rays consisting of alpha particles, consisting of two protons and two neutrons that are emitted from the Atoms of certain radioactive elements."
-msgstr "Zrake koje se sastoje od alfa Äestica, dva protona i dva neutrona (helijeve jezgre). Emitiraju ih odreÄeni radioaktivni elementi."
+msgstr "Zrake koje se sastoje od alfa-Äestica, dva protona i dva neutrona (helijeve jezgre). Emitiraju ih odreÄeni radioaktivni elementi."
 
 #. +> trunk stable
@@ -421,52 +421,51 @@
 #. +> trunk stable
 #: data/knowledge.xml:146
-#, fuzzy
 msgid "Spin"
-msgstr "Vrtnja"
+msgstr ""
 
 #. +> trunk stable
 #: data/knowledge.xml:147
 msgid "The spin is an intrinsic angular momentum associated with microscopic particles. It is a purely quantum mechanical phenomenon without any analogy in classical mechanics. Whereas classical angular momentum arises from the rotation of an extended object, spin is not associated with any rotating internal masses, but is intrinsic to the particle itself."
-msgstr ""
+msgstr "Spin je intrinziÄan angularni moment povezan s mikroskopskim Äesticama. On je Äisto kvantno-mehaniÄki fenomen bez ikakve analogije u klasiÄnoj mehanici. Nije povezan s unutraÅ¡njim rotirajuÄim masama, ali je intrinziÄan u odnosu na Äesticu samu."
 
 #. +> trunk stable
 #: data/knowledge.xml:153 src/detailinfodlg.cpp:343
 msgid "Magnetic Moment"
-msgstr ""
+msgstr "Magnetni moment"
 
 #. +> trunk stable
 #: data/knowledge.xml:154
 msgid "The magnetic moment of an object is a vector relating the aligning torque in a magnetic field experienced by the object to the field vector itself. It is measured in units of the nuclear magneton &#956;[sub]n[/sub]=(5.0507866 &#177; 0.0000017) 10[sup]-27[/sup] JT[sup]-1[/sup]"
-msgstr ""
+msgstr "Magnetni moment nekog objekta je vektor koji se odnosi na okretni moment u magnetnom kojeg \"osjeÄa\" objekt prema samom vektoru polja. Mjerna jedinica je nuklearni magneton &#956;[sub]n[/sub]=(5.0507866 &#177; 0.0000017) 10[sup]-27[/sup] JT[sup]-1[/sup]"
 
 #. +> trunk stable
 #: data/knowledge.xml:160
 msgid "Decay Mode"
-msgstr ""
+msgstr "Vrsta radioaktivnog raspada"
 
 #. +> trunk stable
 #: data/knowledge.xml:161
 msgid "The decay mode describes a particular way a particle decays. For radioactive decay (the decay of nuclides) the decay modes are:[br] -> alpha decay (emission of a Helium-4 nucleus).[br] -> &#946;[sup]-[/sup] decay (emission of an electron)[br] -> &#946;[sup]+[/sup] decay (emission of a positron) [br] -> electron capture (EC) [br] -> proton emission [br] -> spontaneous fission [br] Typically one decay mode predominates for a particular nuclide."
-msgstr ""
+msgstr "Vrsta radioaktivnog raspada opisuje naÄin raspada Äestice. Za radioaktivni raspad (raspad nuklida) vrste su: br] -> alpha-raspad (emisija jezgara helija-4).[br] -> &#946;[sup]-[/sup] raspad (emisija elektrona)[br] -> &#946;[sup]+[/sup] raspad (emisija pozitrona) [br] -> hvatanje elektrona (EC) [br] -> emisija protona [br] -> spontana fisija [br] UobiÄajeno za odreÄeni nuklid prevladava jedna vrsta raspada."
 
 #. +> trunk stable
 #: data/knowledge.xml:167
 msgid "Decay Energy"
-msgstr ""
+msgstr "Energija raspada"
 
 #. +> trunk stable
 #: data/knowledge.xml:168
 msgid "The decay energy is the energy released by a nuclear decay."
-msgstr ""
+msgstr "Enegija raspada je energija osloboÄena kod nuklearnog raspada."
 
 #. +> trunk stable
 #: data/knowledge.xml:174
 msgid "Nuclides"
-msgstr "Nuklid"
+msgstr "Nuklidi"
 
 #. +> trunk stable
 #: data/knowledge.xml:175
 msgid "[i]see isotopes[/i]"
-msgstr ""
+msgstr "[i]vidi izotope[/i]"
 
 #. +> trunk stable
@@ -480,5 +479,5 @@
 #: data/knowledge.xml:202
 msgid "Nuclear Isomer"
-msgstr "Nuklearni izomeri"
+msgstr "Nuklearni izomer"
 
 #. +> trunk stable
@@ -490,5 +489,5 @@
 #: data/knowledge.xml:185
 msgid "Two nuclides are isotones if they have the same number N of neutrons."
-msgstr ""
+msgstr "Dva nuklida su izotoni ako imaju isti broj neutrona, N."
 
 #. +> trunk stable
@@ -500,5 +499,5 @@
 #: data/knowledge.xml:194
 msgid "Isobars are nuclides having the same mass number, i.e. sum of protons plus neutrons."
-msgstr ""
+msgstr "Izobari su nuklidi koji imaju isti maseni broj, A, tj. zbroj protona i neutrona."
 
 #. +> trunk stable
@@ -1106,7 +1105,6 @@
 #: libavogadro-kalzium/src/engines/ringsettingswidget.ui:16
 #: libavogadro-kalzium/src/engines/surfacesettingswidget.ui:17
-#, fuzzy
 msgid "Opacity:"
-msgstr "Providnost:"
+msgstr "Neprozirnost:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, showMulti)
@@ -1115,8 +1113,7 @@
 #: libavogadro-kalzium/src/engines/bsdysettingswidget.ui:119
 #: libavogadro-kalzium/src/engines/wiresettingswidget.ui:31
-#, fuzzy
 #| msgid "Show &Tooltips"
 msgid "Show Multiple Bonds"
-msgstr "PrikaÅŸi &savjete alata"
+msgstr "PrikaÅŸi viÅ¡estruke veze"
 
 #. i18n: ectx: property (text), widget (QLabel, label)