Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 70)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 71)
@@ -11,7 +11,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-24 10:54+0100\n"
-"PO-Revision-Date: 2010-02-10 23:02+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-02-26 00:44+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -9590,5 +9590,5 @@
 msgctxt "Comment"
 msgid "Provides sound system policy to applications"
-msgstr ""
+msgstr "PruÅŸa aplikacijama pravila za zvukovni sustav "
 
 #. +> stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktopthemedetails.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktopthemedetails.po	(revision 70)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktopthemedetails.po	(revision 71)
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:11+0100\n"
-"PO-Revision-Date: 2010-02-14 12:55+0100\n"
+"PO-Revision-Date: 2010-02-26 00:35+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -207,5 +207,5 @@
 #: DesktopThemeDetails.ui:41
 msgid "Choose an item and customize it by assigning it a theme"
-msgstr ""
+msgstr "Izaberite stavku i prilagodite je tako da joj pridruÅŸite temu"
 
 #. i18n: ectx: property (whatsThis), widget (QTableWidget, m_themeItemList)
@@ -213,5 +213,5 @@
 #: DesktopThemeDetails.ui:44
 msgid "You can set any theme to any item. The available themes for the item are in the dropdown box on the right."
-msgstr ""
+msgstr "MoÅŸete postaviti bilo koju temu bilo kojoj stavci. Dostupne teme za stavku nalaze se u padajuÄem okviru desno."
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, m_enableAdvanced)
@@ -225,5 +225,5 @@
 #: DesktopThemeDetails.ui:75
 msgid "This will expand the dialog and give you options to export your custom theme as well as to remove a theme."
-msgstr ""
+msgstr "Ovo Äe proÅ¡iriti dijalog i omoguÄit Äe vam opcije za izvoz vaÅ¡e prilagoÄene teme, ali i uklanjanje iste."
 
 #. i18n: ectx: property (text), widget (QCheckBox, m_enableAdvanced)
@@ -255,5 +255,5 @@
 #: DesktopThemeDetails.ui:106
 msgid "Save your theme in a zip archive"
-msgstr ""
+msgstr "Spremite vaÅ¡u temu kao zip arhivu"
 
 #. i18n: ectx: property (whatsThis), widget (QPushButton, m_exportThemeButton)
@@ -261,5 +261,5 @@
 #: DesktopThemeDetails.ui:109
 msgid "You can save your theme in a zip archive in order to share it with the community."
-msgstr ""
+msgstr "MoÅŸete spremiti vaÅ¡u temu u zip arhivu kako bi ste je podijelili sa zajednicom."
 
 #. i18n: ectx: property (text), widget (QPushButton, m_exportThemeButton)
@@ -285,5 +285,5 @@
 #: DesktopThemeDetails.ui:152
 msgid "Give a name to your custom theme."
-msgstr ""
+msgstr "Dodijelite ime vaÅ¡oj prilagoÄenoj temi."
 
 #. i18n: ectx: property (text), widget (QLabel, m_newThemeAuthorLabel)
@@ -339,5 +339,5 @@
 #: DesktopThemeDetails.ui:231
 msgid "Enter a description which will explain your custom theme."
-msgstr ""
+msgstr "Unesite opis koji Äe opisati vaÅ¡u prilagoÄenu temu."
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -382,4 +382,6 @@
 msgid "Choose a start theme in this list then customize some items below. All less important items not listed below will use this start theme."
 msgstr ""
+"Izaberite poÄetnu temu iz ove liste i zatim prilagodite neke stavke ispod. Sve manje bitne stavke koje nisu ovdje navedene, rabit Äe poÄetnu "
+"temu."
 
 #~ msgid ""
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po	(revision 70)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po	(revision 71)
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:11+0100\n"
-"PO-Revision-Date: 2010-01-06 01:21+0100\n"
+"PO-Revision-Date: 2010-02-26 00:42+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -66,8 +66,9 @@
 #. +> trunk
 #: DeviceAutomounterKCM.ui:45
-#, fuzzy
 #| msgid "When this is checked, KDE will only automatically mount devices it remembers. A device is 'remembered' if it has ever been mounted before. e.g. plugging in a USB media player to charge. If the files are not accessed, KDE will not automatically mount the player next time it is seen. Once they have been accessed, however, KDE will remember to automatically make the contents accessible to your system."
 msgid "When this is checked, KDE will only automatically mount devices it remembers. A device is 'remembered' if it has ever been mounted before. For instance, plugging in a USB media player to charge is not sufficient to 'remember' it - if the files are not accessed, KDE will not automatically mount the player next time it is seen. Once they have been accessed, however, KDE will remember to automatically make the contents accessible to your system."
-msgstr "Kada je ovo obiljeÅŸeno, KDE Äe automatski montirati samo one ureÄaje koje je zapamtio. UreÄaj je \"zapamÄen\" ako je jednom prije bio montiran, npr. prikljuÄen USB multimedijalni sviraÄ zbog punjenja. Ako datoteke nisu dostupne, KDE neÄe automatski montirati sviraÄ kada iduÄi put bude viÄen. Ali ako mu se samo jednom pristupi, KDE Äe zapamtiti da automatski omoguÄi vaÅ¡em sustavu pristup sadrÅŸaju. "
+msgstr ""
+"Kada je ovo obiljeÅŸeno, KDE Äe automatski montirati samo one ureÄaje koje je zapamtio. UreÄaj je \"zapamÄen\" ako je jednom prije bio montiran. Npr. nije dovoljno samo prikljuÄiti USB multimedijalni sviraÄ radi punjenja kako bi bio \"zapamÄen\", bez pristupanja datotekama. U tom sluÄaju KDE neÄe automatski montirati sviraÄ kada iduÄi put bude zamjeÄen. Ali kad se jednom pristupi datotekama, KDE Äe zapamtiti da automatski omoguÄi vaÅ¡em sustavu "
+"pristup sadrÅŸaju."
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, automountUnknownDevices)
@@ -187,2 +188,3 @@
 msgid "Disconnected Devices"
 msgstr "Odspojeni ureÄaji"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevil.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevil.po	(revision 70)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevil.po	(revision 71)
@@ -10,13 +10,12 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:13+0100\n"
-"PO-Revision-Date: 2010-02-17 23:49+0100\n"
+"PO-Revision-Date: 2010-02-25 21:04+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -224,5 +223,5 @@
 #: kcmodule/EditPage.cpp:165
 msgid "Powersave"
-msgstr "Å tedno"
+msgstr "Å tedljivo"
 
 #. +> trunk stable