Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/desktop_kdeartwork.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/desktop_kdeartwork.po	(revision 71)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/desktop_kdeartwork.po	(revision 72)
@@ -9,5 +9,5 @@
 "PO-Revision-Date: 2010-02-25 19:00+0000\n"
 "Last-Translator: \n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -15,5 +15,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: \n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/kdeasciiquarium.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/kdeasciiquarium.po	(revision 71)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/kdeasciiquarium.po	(revision 72)
@@ -9,5 +9,5 @@
 "PO-Revision-Date: 2010-02-25 19:26+0000\n"
 "Last-Translator: \n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -15,5 +15,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/klock.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/klock.po	(revision 71)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/klock.po	(revision 72)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-02-25 20:24+0000\n"
 "Last-Translator: \n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 71)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 72)
@@ -13,10 +13,11 @@
 "PO-Revision-Date: 2010-02-26 00:44+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Poedit-Language: Croatian\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktopthemedetails.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktopthemedetails.po	(revision 71)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktopthemedetails.po	(revision 72)
@@ -11,5 +11,5 @@
 "PO-Revision-Date: 2010-02-26 00:35+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,5 +17,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po	(revision 71)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po	(revision 72)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-02-26 00:42+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevil.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevil.po	(revision 71)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevil.po	(revision 72)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-02-25 21:04+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/cantor.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/cantor.po	(revision 71)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/cantor.po	(revision 72)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-02-25 20:26+0100\n"
 "Last-Translator: Ivo Ugrina <ivo@iugrina.com>\n"
-"Language-Team: American English <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalgebra.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalgebra.po	(revision 71)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalgebra.po	(revision 72)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-02-25 21:28+0100\n"
 "Last-Translator: Ivo Ugrina <ivo@iugrina.com>\n"
-"Language-Team: American English <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 71)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 72)
@@ -9,10 +9,11 @@
 "PO-Revision-Date: 2010-02-25 17:52+0000\n"
 "Last-Translator: \n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po	(revision 71)
+++ /kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po	(revision 72)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-02-26 00:33+0100\n"
 "Last-Translator: Josip Sokcevic <sokcevic@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"