Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/desktop_kdeartwork.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/desktop_kdeartwork.po	(revision 72)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/desktop_kdeartwork.po	(revision 73)
@@ -2545,3 +2545,2 @@
 msgid "Winter Track"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/kdeasciiquarium.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/kdeasciiquarium.po	(revision 72)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/kdeasciiquarium.po	(revision 73)
@@ -71,4 +71,2 @@
 msgid "This value controls the number of fish to show on screen at any given time."
 msgstr "Ova vrijednost nadzire broj riba za prikaz u bilo koje zadano vrijeme."
-
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/klock.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/klock.po	(revision 72)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeartwork/klock.po	(revision 73)
@@ -292,5 +292,5 @@
 "<h3>KFireSaver 3D 1.0</h3>"
 "\n"
-"<p>TEST Koral - Enrico Ros::2004</p>"
+"<p>TEST Koral â Enrico Ros::2004</p>"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po	(revision 72)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_device_automounter.po	(revision 73)
@@ -189,3 +189,2 @@
 msgid "Disconnected Devices"
 msgstr "Odspojeni ureÄaji"
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/cantor.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/cantor.po	(revision 72)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/cantor.po	(revision 73)
@@ -306,5 +306,5 @@
 #: worksheet.cpp:625
 msgid "Error - Cantor"
-msgstr "GreÅ¡ka - Cantor"
+msgstr "GreÅ¡ka â Cantor"
 
 #. +> trunk stable
@@ -321,5 +321,5 @@
 #: backends/maxima/maximasession.cpp:522
 msgid "Maxima crashed. restarting..."
-msgstr "Maxima se sruÅ¡ila, podizanje nanovo..."
+msgstr "Maxima se sruÅ¡ila, podizanje nanovoâŠ"
 
 #. +> trunk stable
@@ -350,5 +350,5 @@
 #: backends/R/rbackend.cpp:92
 msgid "R is a language and environment for statistical computing and graphics, similar to the S language and environment. <br/>It provides a wide variety of statistical (linear and nonlinear modelling, classical statistical tests, time-series analysis, classification, clustering, ...) and graphical techniques, and is highly extensible. The S language is often the vehicle of choice for research in statistical methodology, and R provides an Open Source route to participation in that activity."
-msgstr "R je programski jezik i okolina za statistiÄko raÄunanje i grafiku. SliÄan je jeziku i okolini S. <br/> R pruÅŸa Å¡iroku lepezu statistiÄkih (linearno i nelinerano modeliranje, klasniÄni statistiÄki testovi, analiza vremenskih nizova, klasifikacija, klasteriranje, ...) i fradiÄkih metoda. TakoÄer, R se moÅŸe jednostavno proÅ¡iriti raznim metodama i funkcijama. R je otvoren i slobodan softver."
+msgstr "R je programski jezik i okolina za statistiÄko raÄunanje i grafiku. SliÄan je jeziku i okolini S. <br/> R pruÅŸa Å¡iroku lepezu statistiÄkih (linearno i nelinerano modeliranje, klasniÄni statistiÄki testovi, analiza vremenskih nizova, klasifikacija, klasteriranje,Â âŠ) i fradiÄkih metoda. TakoÄer, R se moÅŸe jednostavno proÅ¡iriti raznim metodama i funkcijama. R je otvoren i slobodan softver."
 
 #. +> trunk stable
@@ -385,5 +385,5 @@
 #: main.cpp:39
 msgid "(C) 2009 Alexander Rieder"
-msgstr "(C) 2009 Alexander Rieder"
+msgstr "Â© 2009 Alexander Rieder"
 
 #. +> trunk stable
@@ -760,5 +760,5 @@
 #: cantor_part.cpp:469
 msgid "Question - Cantor"
-msgstr "Pitanje - Cantor"
+msgstr "Pitanje â Cantor"
 
 #. +> trunk stable
@@ -770,5 +770,5 @@
 #: cantor_part.cpp:476
 msgid "Warning - Cantor"
-msgstr "Upozorenje - Cantor"
+msgstr "Upozorenje â Cantor"
 
 #. +> trunk stable
@@ -1015,5 +1015,3 @@
 #, kde-format
 msgid "And %1 more..."
-msgstr "JoÅ¡ %1 ..."
-
-
+msgstr "JoÅ¡ %1Â âŠ"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalgebra.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalgebra.po	(revision 72)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalgebra.po	(revision 73)
@@ -378,5 +378,5 @@
 #, kde-format
 msgid "%1... parameters, ...%2)"
-msgstr "%1... parametri, ...%2)"
+msgstr "%1âŠ parametri, ...%2)"
 
 #. +> trunk stable
@@ -799,5 +799,5 @@
 msgctxt "n-ary function prototype"
 msgid "<em>%1</em>(..., <b>par%2</b>, ...)"
-msgstr "<em>%1</em>(..., <b>par%2</b>, ...)"
+msgstr "<em>%1</em>(âŠ, <b>par%2</b>, ...)"
 
 #. +> trunk stable
@@ -910,5 +910,5 @@
 msgctxt "text ellipsis"
 msgid "%1..."
-msgstr "%1..."
+msgstr "%1âŠ"
 
 #. +> trunk stable
@@ -995,5 +995,5 @@
 #: src/graph3d.cpp:448
 msgid "Generating... Please wait"
-msgstr "Generira se... Molim priÄekajte"
+msgstr "Generira seâŠ Molim priÄekajte"
 
 #. +> trunk stable
@@ -1225,5 +1225,5 @@
 #: src/main.cpp:27
 msgid "(C) 2006-2009 Aleix Pol Gonzalez"
-msgstr "(C) 2006-2009 Aleix Pol Gonzalez"
+msgstr "Â© 2006â2009 Aleix Pol Gonzalez"
 
 #. +> trunk stable
@@ -1304,3 +1304,2 @@
 msgid "Apply"
 msgstr "Primijeni"
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 72)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 73)
@@ -448,5 +448,5 @@
 #: data/knowledge.xml:161
 msgid "The decay mode describes a particular way a particle decays. For radioactive decay (the decay of nuclides) the decay modes are:[br] -> alpha decay (emission of a Helium-4 nucleus).[br] -> &#946;[sup]-[/sup] decay (emission of an electron)[br] -> &#946;[sup]+[/sup] decay (emission of a positron) [br] -> electron capture (EC) [br] -> proton emission [br] -> spontaneous fission [br] Typically one decay mode predominates for a particular nuclide."
-msgstr "Vrsta radioaktivnog raspada opisuje naÄin raspada Äestice. Za radioaktivni raspad (raspad nuklida) vrste su: br] -> alpha-raspad (emisija jezgara helija-4).[br] -> &#946;[sup]-[/sup] raspad (emisija elektrona)[br] -> &#946;[sup]+[/sup] raspad (emisija pozitrona) [br] -> hvatanje elektrona (EC) [br] -> emisija protona [br] -> spontana fisija [br] UobiÄajeno za odreÄeni nuklid prevladava jedna vrsta raspada."
+msgstr "Vrsta radioaktivnog raspada opisuje naÄin raspada Äestice. Za radioaktivni raspad (raspad nuklida) vrste su: br]Â â alpha-raspad (emisija jezgara helija-4).[br]Â â &#946;[sup]-[/sup] raspad (emisija elektrona)[br]Â â &#946;[sup]+[/sup] raspad (emisija pozitrona) [br]Â â hvatanje elektrona (EC) [br]Â â emisija protona [br]Â â spontana fisija [br] UobiÄajeno za odreÄeni nuklid prevladava jedna vrsta raspada."
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kruler.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kruler.po	(revision 72)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kruler.po	(revision 73)
@@ -393,3 +393,2 @@
 msgid "Initial port to KDE 2"
 msgstr "Inicijalno prebacivanje u KDE 2"
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_djvu.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_djvu.po	(revision 72)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_djvu.po	(revision 73)
@@ -159,3 +159,2 @@
 msgid "Indexed (old)"
 msgstr "Indeksiran (staro)"
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_dvi.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_dvi.po	(revision 72)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_dvi.po	(revision 73)
@@ -87,5 +87,5 @@
 #: dviexport.cpp:268
 msgid "Waiting for dvipdfm to finish..."
-msgstr "Äekam da dvipdfm zavrÅ¡i..."
+msgstr "Äekam da dvipdfm zavrÅ¡iâŠ"
 
 #. +> trunk stable
@@ -139,5 +139,5 @@
 #: dviexport.cpp:426
 msgid "Waiting for dvips to finish..."
-msgstr "Äekam da dvips zavrÅ¡i..."
+msgstr "Äekam da dvips zavrÅ¡iâŠ"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/kmix.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/kmix.po	(revision 72)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/kmix.po	(revision 73)
@@ -143,10 +143,10 @@
 #| msgid "&Channels"
 msgid "Configure &Channels..."
-msgstr "Podesi &kanale..."
+msgstr "Podesi &kanaleâŠ"
 
 #. +> trunk stable
 #: kmix.cpp:133 kmixdockwidget.cpp:103
 msgid "Select Master Channel..."
-msgstr "Odaberi glavni kanal..."
+msgstr "Odaberi glavni kanalâŠ"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po	(revision 72)
+++ /kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po	(revision 73)
@@ -547,5 +547,5 @@
 msgctxt "Download Linked File context menu item"
 msgid "Save Link..."
-msgstr "Spremi link..."
+msgstr "Spremi linkâŠ"
 
 #. +> trunk stable
@@ -1133,5 +1133,5 @@
 #, qt-format
 msgid "JavaScript Alert - %1"
-msgstr "JavaScript upozorenje - %1"
+msgstr "JavaScript upozorenje â %1"
 
 #. +> trunk stable
@@ -1139,5 +1139,5 @@
 #, qt-format
 msgid "JavaScript Confirm - %1"
-msgstr "JavaScript potvrda - %1"
+msgstr "JavaScript potvrda â %1"
 
 #. +> trunk stable
@@ -1145,5 +1145,5 @@
 #, qt-format
 msgid "JavaScript Prompt - %1"
-msgstr "JavaScript upit - %1"
+msgstr "JavaScript upit â %1"
 
 #. +> trunk stable
@@ -1151,5 +1151,5 @@
 #, qt-format
 msgid "JavaScript Problem - %1"
-msgstr "JavaScript problem - %1"
+msgstr "JavaScript problem â %1"
 
 #. +> trunk stable