Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po	(revision 75)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po	(revision 76)
@@ -12,5 +12,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-14 10:40+0100\n"
-"PO-Revision-Date: 2010-01-31 11:29+0100\n"
+"PO-Revision-Date: 2010-02-26 11:38+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -895,5 +895,5 @@
 msgctxt "of January"
 msgid "of Jan"
-msgstr "od sij"
+msgstr "sij"
 
 #. +> trunk stable
@@ -902,5 +902,5 @@
 msgctxt "of February"
 msgid "of Feb"
-msgstr "od velj"
+msgstr "velj"
 
 #. +> trunk stable
@@ -909,5 +909,5 @@
 msgctxt "of March"
 msgid "of Mar"
-msgstr "od oÅŸu"
+msgstr "oÅŸu"
 
 #. +> trunk stable
@@ -916,5 +916,5 @@
 msgctxt "of April"
 msgid "of Apr"
-msgstr "od tra"
+msgstr "tra"
 
 #. +> trunk stable
@@ -923,5 +923,5 @@
 msgctxt "of May short"
 msgid "of May"
-msgstr "od svi"
+msgstr "svi"
 
 #. +> trunk stable
@@ -930,5 +930,5 @@
 msgctxt "of June"
 msgid "of Jun"
-msgstr "od lip"
+msgstr "lip"
 
 #. +> trunk stable
@@ -937,5 +937,5 @@
 msgctxt "of July"
 msgid "of Jul"
-msgstr "od srp"
+msgstr "srp"
 
 #. +> trunk stable
@@ -944,5 +944,5 @@
 msgctxt "of August"
 msgid "of Aug"
-msgstr "od kol"
+msgstr "kol"
 
 #. +> trunk stable
@@ -951,5 +951,5 @@
 msgctxt "of September"
 msgid "of Sep"
-msgstr "od ruj"
+msgstr "ruj"
 
 #. +> trunk stable
@@ -958,5 +958,5 @@
 msgctxt "of October"
 msgid "of Oct"
-msgstr "od lis"
+msgstr "lis"
 
 #. +> trunk stable
@@ -965,5 +965,5 @@
 msgctxt "of November"
 msgid "of Nov"
-msgstr "od stu"
+msgstr "stu"
 
 #. +> trunk stable
@@ -972,5 +972,5 @@
 msgctxt "of December"
 msgid "of Dec"
-msgstr "od pro"
+msgstr "pro"
 
 #. +> trunk stable
@@ -2403,2 +2403,3 @@
 msgid "Yek-shanbe"
 msgstr "Yek-shanbe"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 75)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 76)
@@ -15064,86 +15064,86 @@
 #~ msgctxt "of January"
 #~ msgid "of Jan"
-#~ msgstr "SijeÄnja"
+#~ msgstr "sijeÄnja"
 
 #~ msgctxt "of February"
 #~ msgid "of Feb"
-#~ msgstr "VeljaÄe"
+#~ msgstr "veljaÄe"
 
 #~ msgctxt "of March"
 #~ msgid "of Mar"
-#~ msgstr "OÅŸujka"
+#~ msgstr "oÅŸujka"
 
 #~ msgctxt "of April"
 #~ msgid "of Apr"
-#~ msgstr "Travnja"
+#~ msgstr "travnja"
 
 #~ msgctxt "of May short"
 #~ msgid "of May"
-#~ msgstr "Svibnja"
+#~ msgstr "svibnja"
 
 #~ msgctxt "of June"
 #~ msgid "of Jun"
-#~ msgstr "Lipnja"
+#~ msgstr "lipnja"
 
 #~ msgctxt "of July"
 #~ msgid "of Jul"
-#~ msgstr "Srpnja"
+#~ msgstr "srpnja"
 
 #~ msgctxt "of August"
 #~ msgid "of Aug"
-#~ msgstr "Kolovoza"
+#~ msgstr "kolovoza"
 
 #~ msgctxt "of September"
 #~ msgid "of Sep"
-#~ msgstr "Rujna"
+#~ msgstr "rujna"
 
 #~ msgctxt "of October"
 #~ msgid "of Oct"
-#~ msgstr "Lis"
+#~ msgstr "listopada"
 
 #~ msgctxt "of November"
 #~ msgid "of Nov"
-#~ msgstr "Studenog"
+#~ msgstr "studenog"
 
 #~ msgctxt "of December"
 #~ msgid "of Dec"
-#~ msgstr "Pro"
+#~ msgstr "prosinca"
 
 #~ msgid "of January"
-#~ msgstr "SijeÄnja"
+#~ msgstr "sijeÄnja"
 
 #~ msgid "of February"
-#~ msgstr "VeljaÄe"
+#~ msgstr "veljaÄe"
 
 #~ msgid "of March"
-#~ msgstr "OÅŸujka"
+#~ msgstr "oÅŸujka"
 
 #~ msgid "of April"
-#~ msgstr "Travnja"
+#~ msgstr "travnja"
 
 #~ msgctxt "of May long"
 #~ msgid "of May"
-#~ msgstr "Svibnja"
+#~ msgstr "svibnja"
 
 #~ msgid "of June"
-#~ msgstr "Lipnja"
+#~ msgstr "lipnja"
 
 #~ msgid "of July"
-#~ msgstr "Srpnja"
+#~ msgstr "srpnja"
 
 #~ msgid "of August"
-#~ msgstr "Kolovoza"
+#~ msgstr "kolovoza"
 
 #~ msgid "of September"
-#~ msgstr "Rujna"
+#~ msgstr "rujna"
 
 #~ msgid "of October"
-#~ msgstr "Listopada"
+#~ msgstr "listopada"
 
 #~ msgid "of November"
-#~ msgstr "Studenoga"
+#~ msgstr "studenog"
 
 #~ msgid "of December"
-#~ msgstr "Prosinca"
+#~ msgstr "prosinca"
 
 #~ msgctxt "January"
@@ -15811,5 +15811,5 @@
 #~ msgctxt "Coptic month 5 - ShortNamePossessive"
 #~ msgid "of Tob"
-#~ msgstr "VeljaÄe"
+#~ msgstr "veljaÄe"
 
 #, fuzzy
@@ -15825,5 +15825,5 @@
 #~ msgctxt "Coptic month 7 - ShortNamePossessive"
 #~ msgid "of Par"
-#~ msgstr "OÅŸujka"
+#~ msgstr "oÅŸujka"
 
 #, fuzzy
@@ -15849,5 +15849,5 @@
 #~ msgctxt "Coptic month 11 - ShortNamePossessive"
 #~ msgid "of Epe"
-#~ msgstr "VeljaÄe"
+#~ msgstr "veljaÄe"
 
 #, fuzzy
@@ -15923,5 +15923,5 @@
 #~ msgctxt "Coptic month 10 - LongNamePossessive"
 #~ msgid "of Paone"
-#~ msgstr "SijeÄnja"
+#~ msgstr "sijeÄnja"
 
 #, fuzzy
@@ -15930,5 +15930,5 @@
 #~ msgctxt "Coptic month 11 - LongNamePossessive"
 #~ msgid "of Epep"
-#~ msgstr "Rujna"
+#~ msgstr "rujna"
 
 #, fuzzy
@@ -16121,5 +16121,5 @@
 #~ msgctxt "Ethiopian month 3 - ShortNamePossessive"
 #~ msgid "of Hed"
-#~ msgstr "VeljaÄe"
+#~ msgstr "veljaÄe"
 
 #, fuzzy
@@ -16142,5 +16142,5 @@
 #~ msgctxt "Ethiopian month 6 - ShortNamePossessive"
 #~ msgid "of Yak"
-#~ msgstr "SijeÄnja"
+#~ msgstr "sijeÄnja"
 
 #, fuzzy
@@ -16149,5 +16149,5 @@
 #~ msgctxt "Ethiopian month 7 - ShortNamePossessive"
 #~ msgid "of Mag"
-#~ msgstr "OÅŸujka"
+#~ msgstr "oÅŸujka"
 
 #, fuzzy
@@ -16156,5 +16156,5 @@
 #~ msgctxt "Ethiopian month 8 - ShortNamePossessive"
 #~ msgid "of Miy"
-#~ msgstr "Svibnja"
+#~ msgstr "svibnja"
 
 #, fuzzy
@@ -16163,5 +16163,5 @@
 #~ msgctxt "Ethiopian month 9 - ShortNamePossessive"
 #~ msgid "of Gen"
-#~ msgstr "SijeÄnja"
+#~ msgstr "sijeÄnja"
 
 #, fuzzy
@@ -16170,5 +16170,5 @@
 #~ msgctxt "Ethiopian month 10 - ShortNamePossessive"
 #~ msgid "of Sen"
-#~ msgstr "Rujna"
+#~ msgstr "rujna"
 
 #, fuzzy
@@ -16224,5 +16224,5 @@
 #~ msgctxt "Ethiopian month 6 - LongNamePossessive"
 #~ msgid "of Yakatit"
-#~ msgstr "SijeÄnja"
+#~ msgstr "sijeÄnja"
 
 #, fuzzy
@@ -16237,5 +16237,5 @@
 #~ msgctxt "Ethiopian month 8 - LongNamePossessive"
 #~ msgid "of Miyazya"
-#~ msgstr "Svibnja"
+#~ msgstr "svibnja"
 
 #, fuzzy
@@ -16244,5 +16244,5 @@
 #~ msgctxt "Ethiopian month 9 - LongNamePossessive"
 #~ msgid "of Genbot"
-#~ msgstr "VeljaÄe"
+#~ msgstr "veljaÄe"
 
 #, fuzzy
@@ -16251,5 +16251,5 @@
 #~ msgctxt "Ethiopian month 10 - LongNamePossessive"
 #~ msgid "of Sene"
-#~ msgstr "Rujna"
+#~ msgstr "rujna"
 
 #~ msgctxt "Ethiopian month 11 - LongNamePossessive"
@@ -16442,5 +16442,5 @@
 #~ msgctxt "Indian National month 2 - ShortNamePossessive"
 #~ msgid "of Vai"
-#~ msgstr "SijeÄnja"
+#~ msgstr "sijeÄnja"
 
 #, fuzzy
@@ -16449,5 +16449,5 @@
 #~ msgctxt "Indian National month 3 - ShortNamePossessive"
 #~ msgid "of Jya"
-#~ msgstr "SijeÄnja"
+#~ msgstr "sijeÄnja"
 
 #, fuzzy
@@ -16484,5 +16484,5 @@
 #~ msgctxt "Indian National month 8 - ShortNamePossessive"
 #~ msgid "of KÄr"
-#~ msgstr "OÅŸujka"
+#~ msgstr "oÅŸujka"
 
 #, fuzzy
@@ -16491,5 +16491,5 @@
 #~ msgctxt "Indian National month 9 - ShortNamePossessive"
 #~ msgid "of Agr"
-#~ msgstr "Travnja"
+#~ msgstr "travnja"
 
 #, fuzzy
@@ -16504,5 +16504,5 @@
 #~ msgctxt "Indian National month 11 - ShortNamePossessive"
 #~ msgid "of MÄg"
-#~ msgstr "OÅŸujka"
+#~ msgstr "oÅŸujka"
 
 #, fuzzy