Index: /kde-croatia/kde4/summit/hr/summit/messages/kdepim/akonadi_birthdays_resource.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepim/akonadi_birthdays_resource.po	(revision 77)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdepim/akonadi_birthdays_resource.po	(revision 78)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:18+0100\n"
-"PO-Revision-Date: 2010-01-24 17:20+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-02-26 13:48+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -23,5 +24,5 @@
 #: birthdaysresource.cpp:54
 msgid "Birthdays & Anniversaries"
-msgstr ""
+msgstr "RoÄendani i godiÅ¡njice"
 
 #. +> trunk stable
@@ -29,9 +30,8 @@
 #, kde-format
 msgid "%1's birthday"
-msgstr ""
+msgstr "RoÄendan od %1"
 
 #. +> trunk stable
 #: birthdaysresource.cpp:243
-#, fuzzy
 msgid "Birthday"
 msgstr "RoÄendan"
@@ -42,5 +42,5 @@
 msgctxt "insert names of both spouses"
 msgid "%1's & %2's anniversary"
-msgstr ""
+msgstr "GodiÅ¡njica para %1 i %2"
 
 #. +> trunk stable
@@ -49,9 +49,8 @@
 msgctxt "only one spouse in addressbook, insert the name"
 msgid "%1's anniversary"
-msgstr ""
+msgstr "GodiÅ¡njica od %1"
 
 #. +> trunk stable
 #: birthdaysresource.cpp:286
-#, fuzzy
 msgid "Anniversary"
 msgstr "GodiÅ¡njica"
@@ -61,14 +60,13 @@
 msgid " day"
 msgid_plural " days"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] " dan"
+msgstr[1] " dana"
+msgstr[2] " dana"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk stable
 #: configdialog.ui:16
-#, fuzzy
 msgid "Reminder"
-msgstr "&Podsjetnik:"
+msgstr "Podsjetnik"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_EnableAlarm)
@@ -76,5 +74,5 @@
 #: configdialog.ui:25
 msgid "Set &reminder"
-msgstr ""
+msgstr "&Postavi podsjetnik"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -82,12 +80,11 @@
 #: configdialog.ui:35
 msgid "R&emind prior to event:"
-msgstr ""
+msgstr "Podsj&etnik prije dogaÄanja:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #. +> trunk stable
 #: configdialog.ui:61
-#, fuzzy
 msgid "Filter"
-msgstr "Filter"
+msgstr "Filtar"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_FilterOnCategories)
@@ -95,5 +92,5 @@
 #: configdialog.ui:67
 msgid "&Filter by categories"
-msgstr ""
+msgstr "&Filtriraj po kategorijama"
 
 #. i18n: ectx: property (title), widget (KEditListBox, kcfg_FilterCategories)
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdepim/akonadi_contacts_resource.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepim/akonadi_contacts_resource.po	(revision 77)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdepim/akonadi_contacts_resource.po	(revision 78)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:18+0100\n"
-"PO-Revision-Date: 2010-01-24 17:20+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-02-26 13:57+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -29,5 +30,5 @@
 #, kde-format
 msgid "Directory '%1' does not exists"
-msgstr ""
+msgstr "Direktorij '%1' ne postoji"
 
 #. +> trunk stable
@@ -35,5 +36,5 @@
 #, kde-format
 msgid "Found file of unknown format: '%1'"
-msgstr ""
+msgstr "PronaÄena datoteka nepoznatog oblika: '%1'"
 
 #. +> trunk stable
@@ -41,5 +42,5 @@
 #, kde-format
 msgid "Unable to open file '%1'"
-msgstr ""
+msgstr "Nije moguÄe otvoriti datoteku '%1'"
 
 #. +> trunk stable
@@ -47,5 +48,5 @@
 #, kde-format
 msgid "Found invalid contact in file '%1'"
-msgstr ""
+msgstr "PronaÄen nevaljan kontakt u datoteci '%1'"
 
 #. +> trunk stable
@@ -53,5 +54,5 @@
 #, kde-format
 msgid "Found invalid contact group in file '%1': %2"
-msgstr ""
+msgstr "PronaÄena nevaljana grupa kontakata u datoteci '%1': %2"
 
 #. +> trunk stable
@@ -60,5 +61,5 @@
 #, kde-format
 msgid "Trying to write to a read-only directory: '%1'"
-msgstr ""
+msgstr "PokuÅ¡aj pisanja u direktorij koji je moguÄe samo Äitati: '%1'"
 
 #. +> trunk stable
@@ -67,5 +68,5 @@
 #, kde-format
 msgid "Unable to write to file '%1': %2"
-msgstr ""
+msgstr "Nije moguÄe pisati u datoteku '%1': %2"
 
 #. +> trunk stable
@@ -73,5 +74,5 @@
 #, kde-format
 msgid "Trying to write to a read-only file: '%1'"
-msgstr ""
+msgstr "PokuÅ¡aj pisanja u datoteku koju je moguÄe samo Äitati: '%1'"
 
 #. +> trunk stable
@@ -79,5 +80,5 @@
 #, kde-format
 msgid "Received item with unknown payload %1"
-msgstr ""
+msgstr "Primljena je stavka nepoznatog sadrÅŸaja %1"
 
 #. +> trunk stable
@@ -85,5 +86,5 @@
 #, kde-format
 msgid "Unable to remove file '%1'"
-msgstr ""
+msgstr "Nije moguÄe ukloniti datoteku '%1'"
 
 #. +> trunk stable
@@ -91,5 +92,5 @@
 #, kde-format
 msgid "Unable to create folder '%1'."
-msgstr ""
+msgstr "Nije moguÄe stvoriti mapu '%1'."
 
 #. +> trunk stable
@@ -97,5 +98,5 @@
 #, kde-format
 msgid "Unable to rename folder '%1'."
-msgstr ""
+msgstr "Nije moguÄe preimenovati mapu '%1'."
 
 #. +> trunk stable
@@ -103,5 +104,5 @@
 #, kde-format
 msgid "Unable to delete folder '%1'."
-msgstr ""
+msgstr "Nije moguÄe obrisati mapu '%1'."
 
 #. i18n: ectx: label, entry (Path), group (General)
@@ -109,12 +110,11 @@
 #: contactsresource.kcfg:10
 msgid "Path to contacts directory"
-msgstr ""
+msgstr "Putanja do direktorija s kontaktima"
 
 #. i18n: ectx: label, entry (ReadOnly), group (General)
 #. +> trunk stable
 #: contactsresource.kcfg:14
-#, fuzzy
 msgid "Do not change the actual backend data."
-msgstr "Nisam mogao da uÄitam podatke o dokumentima!"
+msgstr "Ne mijenjaj postojeÄe podatke pozadinskog servisa."
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
@@ -122,5 +122,5 @@
 #: settingsdialog.ui:17
 msgid "Directory Name"
-msgstr ""
+msgstr "Ime direktorija"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -128,5 +128,5 @@
 #: settingsdialog.ui:25
 msgid "&Directory:"
-msgstr ""
+msgstr "&Direktorij:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
@@ -134,5 +134,5 @@
 #: settingsdialog.ui:40
 msgid "Select the directory whose contents should be represented by this resource. If the directory does not exist, it will be created."
-msgstr ""
+msgstr "Odaberite direktorij Äiji sadrÅŸaj treba biti predstavljen ovim resursom. Direktorij Äe biti stvoren ukoliko ne postoji."
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
@@ -140,10 +140,9 @@
 #: settingsdialog.ui:53
 msgid "Access Rights"
-msgstr ""
+msgstr "Prava pristupa"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ReadOnly)
 #. +> trunk stable
 #: settingsdialog.ui:59
-#, fuzzy
 msgid "Read only"
 msgstr "Samo za Äitanje"
@@ -154,2 +153,4 @@
 msgid "If read-only mode is enabled, no changes will be written to the directory selected above. Read-only mode will be automatically enabled if you do not have write access to the directory."
 msgstr ""
+"Ako je omoguÄen naÄin u kojem je moguÄe samo Äitati, promjene neÄe biti zapisane u gore odabrani direktorij. Takav naÄin bit Äe automatski omoguÄen ukoliko nemate pravo pisanja u direktorij."
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 77)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 78)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-25 10:42+0100\n"
-"PO-Revision-Date: 2010-02-05 13:29+0100\n"
+"PO-Revision-Date: 2010-02-26 13:46+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -8135,5 +8135,5 @@
 #. +> trunk stable
 #: kmmainwidget.cpp:1322
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "New mail arrived"
 msgctxt "%1 is a list of the number of new messages per folder"
@@ -8141,5 +8141,7 @@
 "<b>New mail arrived</b><br />"
 "%1"
-msgstr "Stigla je nova poÅ¡ta"
+msgstr ""
+"<b>Stigla je nova poÅ¡ta</b><br />"
+"%1"
 
 #. +> trunk stable