Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 85)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 86)
@@ -11,6 +11,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-26 10:22+0100\n"
-"PO-Revision-Date: 2010-02-26 00:44+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-02-27 12:13+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -6321,5 +6321,5 @@
 msgctxt "Name"
 msgid "kwalletd"
-msgstr "kwalletd â KNovÄanik daemon"
+msgstr "kwalletd"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po	(revision 85)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po	(revision 86)
@@ -11,6 +11,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-26 10:22+0100\n"
-"PO-Revision-Date: 2010-02-14 12:50+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-02-27 12:14+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -216,5 +216,5 @@
 msgctxt "@info/rich"
 msgid "The KWallet dialog may appear when pressing Login to save your password in the KWallet password system. Also, it will prompt you for the KWallet password upon loading to autocomplete the login fields if you use this assistant again."
-msgstr "Dialog KNovÄanika se moÅŸe pojaviti prilikom pritiska gumba 'Prijava' kako bi spremio VaÅ¡u lozinku u sustav KNovÄanik. TakoÄer, pitat Äe Vas za lozinku KNovÄanika prilikom uÄitavanja automatskog popunjavanja polja za prijavu ako Äete ponovno koristiti ovog pomoÄnika."
+msgstr "Dijalog KWalleta se moÅŸe pojaviti prilikom pritiska gumba 'Prijava' kako bi spremio VaÅ¡u zaporku u sustav KWallet. TakoÄer, pitat Äe Vas za zaporku KWalleta prilikom uÄitavanja automatskog popunjavanja polja za prijavu ako Äete ponovno koristiti ovog pomoÄnika."
 
 #. +> trunk stable
@@ -1225,5 +1225,5 @@
 msgctxt "@info:tooltip"
 msgid "Use this button to login to the KDE bug tracking system using the provided username and password."
-msgstr "Koristite ovaj gumb da biste se prijavili na KDE sustav za praÄenje greÅ¡aka koristeÄi VaÅ¡e korisniÄko ime i lozinku."
+msgstr "Koristite ovaj gumb da biste se prijavili u KDE-ovv sustav za praÄenje greÅ¡aka koristeÄi VaÅ¡e korisniÄko ime i zaporku."
 
 #. +> trunk
@@ -2467,5 +2467,5 @@
 msgctxt "@label:textbox bugzilla account password"
 msgid "Password:"
-msgstr "Lozinka:"
+msgstr "Zaporka:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, m_savePasswordCheckBox)
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwalletd.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwalletd.po	(revision 85)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwalletd.po	(revision 86)
@@ -2,5 +2,5 @@
 #
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Marko Dimjasevic <marko@dimjasevic.net>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010.
 # Andrej Dundovic <adundovi@gmail.com>, 2009.
 msgid ""
@@ -9,6 +9,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:12+0100\n"
-"PO-Revision-Date: 2009-10-27 18:39+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-02-27 12:12+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -70,5 +70,5 @@
 #: backend/kwalletbackend.cc:303
 msgid "Read error - possibly incorrect password."
-msgstr "GreÅ¡ka pri Äitanju â moguÄe kriva lozinka."
+msgstr "GreÅ¡ka pri Äitanju â moguÄe kriva zaporka."
 
 #. +> trunk stable
@@ -112,5 +112,5 @@
 #, kde-format
 msgid "<qt>KDE has requested to open the wallet '<b>%1</b>'. Please enter the password for this wallet below.</qt>"
-msgstr "<qt>KDE zahtijeva otvaranje novÄanika '<b>%1</b>'. Molim unesite lozinku za taj novÄanik.</qt>"
+msgstr "<qt>KDE zahtijeva otvaranje novÄanika '<b>%1</b>'. Molim unesite zaporku za taj novÄanik.</qt>"
 
 #. +> trunk stable
@@ -118,5 +118,5 @@
 #, kde-format
 msgid "<qt>The application '<b>%1</b>' has requested to open the wallet '<b>%2</b>'. Please enter the password for this wallet below.</qt>"
-msgstr "<qt>Aplikacija '<b>%1</b>' zahtijeva otvaranje novÄanika '<b>%2</b>'. Molim unesite lozinku za taj novÄanik.</qt>"
+msgstr "<qt>Aplikacija '<b>%1</b>' zahtijeva otvaranje novÄanika '<b>%2</b>'. Molim unesite zaporku za taj novÄanik.</qt>"
 
 #. +> trunk stable
@@ -169,5 +169,5 @@
 #: kwalletd.cpp:496
 msgid "KDE has requested to open the wallet. This is used to store sensitive data in a secure fashion. Please enter a password to use with this wallet or click cancel to deny the application's request."
-msgstr "KDE zahtijeva otvaranje novÄanika. To je potrebno za spremanje osjetljivih podataka na siguran naÄin. Molim unesite lozinku za koriÅ¡tenje tog novÄanika ili kliknite na 'Odustani' da biste odbili zahtjev aplikacije."
+msgstr "KDE zahtijeva otvaranje novÄanika. To je potrebno za spremanje osjetljivih podataka na siguran naÄin. Molim unesite zaporku za koriÅ¡tenje tog novÄanika ili kliknite na 'Odustani' da biste odbili zahtjev aplikacije."
 
 #. +> trunk stable
@@ -175,5 +175,5 @@
 #, kde-format
 msgid "<qt>The application '<b>%1</b>' has requested to open the KDE wallet. This is used to store sensitive data in a secure fashion. Please enter a password to use with this wallet or click cancel to deny the application's request.</qt>"
-msgstr "<qt>Aplikacija '<b>%1</b>' zahtijeva otvaranje KDE novÄanika. To je potrebno za spremanje osjetljivih podataka na siguran naÄin. Molim unesite lozinku za koriÅ¡tenje tog novÄanika ili kliknite na 'Odustani' da biste odbili zahtjev aplikacije.</qt>"
+msgstr "<qt>Aplikacija '<b>%1</b>' zahtijeva otvaranje KDE-ovog novÄanika. To je potrebno za spremanje osjetljivih podataka na siguran naÄin. Molim unesite zaporku za koriÅ¡tenje tog novÄanika ili kliknite na 'Odustani' da biste odbili zahtjev aplikacije.</qt>"
 
 #. +> trunk stable
@@ -181,5 +181,5 @@
 #, kde-format
 msgid "<qt>KDE has requested to create a new wallet named '<b>%1</b>'. Please choose a password for this wallet, or cancel to deny the application's request.</qt>"
-msgstr "<qt>KDE zahtijeva stvaranje novog novÄanika imena '<b>%1</b>'. Molim unesite lozinku za taj novÄanik ili odbijte zahtjev aplikacije.</qt>"
+msgstr "<qt>KDE zahtijeva stvaranje novog novÄanika imena '<b>%1</b>'. Molim unesite zaporku za taj novÄanik ili odbijte zahtjev aplikacije.</qt>"
 
 #. +> trunk stable
@@ -187,5 +187,5 @@
 #, kde-format
 msgid "<qt>The application '<b>%1</b>' has requested to create a new wallet named '<b>%2</b>'. Please choose a password for this wallet, or cancel to deny the application's request.</qt>"
-msgstr "<qt>Aplikacija '<b>%1</b>' zahtijeva stvaranje novog novÄanika imena '<b>%2</b>'. Molim unesite lozinku za taj novÄanik ili odbijte zahtjev aplikacije.</qt>"
+msgstr "<qt>Aplikacija '<b>%1</b>' zahtijeva stvaranje novog novÄanika imena '<b>%2</b>'. Molim unesite zaporku za taj novÄanik ili odbijte zahtjev aplikacije.</qt>"
 
 #. +> trunk stable
@@ -209,5 +209,5 @@
 #: kwalletd.cpp:691
 msgid "Unable to open wallet. The wallet must be opened in order to change the password."
-msgstr "Ne mogu otvoriti novÄanik. NovÄanik mora biti otvoren da bi se promijenila lozinka."
+msgstr "Ne mogu otvoriti novÄanik. NovÄanik mora biti otvoren da bi se promijenila zaporka."
 
 #. +> trunk stable
@@ -215,10 +215,10 @@
 #, kde-format
 msgid "<qt>Please choose a new password for the wallet '<b>%1</b>'.</qt>"
-msgstr "<qt>Molim odaberite novu lozinku za novÄanik '<b>%1</b>'.</qt>"
+msgstr "<qt>Molim odaberite novu zaporku za novÄanik '<b>%1</b>'.</qt>"
 
 #. +> trunk stable
 #: kwalletd.cpp:712
 msgid "Error re-encrypting the wallet. Password was not changed."
-msgstr "GreÅ¡ka pri ponovoj enkripciji novÄanika. Lozinka nije izmijenjena."
+msgstr "GreÅ¡ka pri ponovnoj enkripciji novÄanika. Zaporka nije izmijenjena."
 
 #. +> trunk stable
@@ -240,15 +240,15 @@
 #: kwalletwizard.cpp:147
 msgid "<qt>Password is empty.  <b>(WARNING: Insecure)</b></qt>"
-msgstr "<qt>Lozinka je prazna. <b>(UPOZORENJE: Nesigurno)</b></qt>"
+msgstr "<qt>Zaporka je prazna. <b>(UPOZORENJE: Nesigurno)</b></qt>"
 
 #. +> trunk stable
 #: kwalletwizard.cpp:149
 msgid "Passwords match."
-msgstr "Lozinke se podudaraju."
+msgstr "Zaporke se podudaraju."
 
 #. +> trunk stable
 #: kwalletwizard.cpp:152
 msgid "Passwords do not match."
-msgstr "Lozinke se ne podudaraju."
+msgstr "Zaporke se ne podudaraju."
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
@@ -256,5 +256,5 @@
 #: kwalletwizardpageexplanation.ui:16
 msgid "The KDE Wallet system stores your data in a <i>wallet</i> file on your local hard disk.  The data is only written in encrypted form, presently using the blowfish algorithm with your password as the key.  When a wallet is opened, the wallet manager application will launch and display an icon in the system tray.  You can use this application to manage your wallets.  It even permits you to drag wallets and wallet contents, allowing you to easily copy a wallet to a remote system."
-msgstr "KDE-ov sustav novÄanika sprema vaÅ¡e podace u <i>datoteku novÄanika</i> na VaÅ¡e raÄunalo. Podaci se zapisuju iskljuÄivo enkriptirani, trenutno pomoÄu blowfish algoritma sa VaÅ¡om lozinkom kao kljuÄem. Kada se novÄanik otvori, aplikacija upravitelja novÄanicima Äe se pokrenuti i prikazat Äe se njena ikona u sustavskoj traci. Tu aplikaciju moÅŸete koristiti za upravljanje VaÅ¡im novÄanicima. Äak Vam omoguÄuje povlaÄenje novÄanika i njihovog sadrÅŸaja, Å¡to Vam omoguÄuje jednostavno i lako kopiranje novÄanika na udaljeni sustav."
+msgstr "KDE-ov sustav novÄanika sprema vaÅ¡e podatke u <i>datoteku novÄanika</i> na VaÅ¡e raÄunalo. Podaci se zapisuju iskljuÄivo kriptirani, trenutno pomoÄu algoritma blowfish s VaÅ¡om zaporkom kao kljuÄem. Kada se novÄanik otvori, aplikacija upravitelja novÄanicima Äe se pokrenuti i prikazat Äe se njena ikona u sustavskoj traci. Tu aplikaciju moÅŸete koristiti za upravljanje VaÅ¡im novÄanicima. Äak Vam omoguÄuje povlaÄenje novÄanika i njihovog sadrÅŸaja, Å¡to Vam omoguÄuje jednostavno i lako kopiranje novÄanika na udaljeni sustav."
 
 #. i18n: ectx: property (comment), widget (KTitleWidget, ktitlewidget)
@@ -268,5 +268,5 @@
 #: kwalletwizardpageintro.ui:30
 msgid "Welcome to KWallet, the KDE Wallet System.  KWallet allows you to store your passwords and other personal information on disk in an encrypted file, preventing others from viewing the information.  This wizard will tell you about KWallet and help you configure it for the first time."
-msgstr "DobrodoÅ¡li u KNovÄanik, KDE-ov sustav novÄanika. KNovÄanik Vam omoguÄuje spremanje VaÅ¡ih lozinki i ostalih osobnih informacija na disk u enkriptiranu datoteku, ne omoguÄujuÄi ostalima pregled tih informacija. Ovaj Äarobnjak Äe Vam reÄi neÅ¡to o VaÅ¡em KNovÄaniku i pomoÄi Äe Vam prvu konfiguraciju istoga."
+msgstr "DobrodoÅ¡li u KWallet, KDE-ov sustav novÄanika. KWallet Vam omoguÄuje spremanje VaÅ¡ih zaporki i ostalih osobnih informacija na disk u enkriptiranu datoteku, ne omoguÄujuÄi ostalima pregled tih informacija. Ovaj Äarobnjak Äe Vam reÄi neÅ¡to o KWalletu i pomoÄi Äe Vam pri prvoj konfiguraciji istoga."
 
 #. i18n: ectx: property (text), widget (QRadioButton, _basic)
@@ -286,5 +286,5 @@
 #: kwalletwizardpageoptions.ui:16
 msgid "The KDE Wallet system allows you to control the level of security of your personal data.  Some of these settings do impact usability.  While the default settings are generally acceptable for most users, you may wish to change some of them.  You may further tune these settings from the KWallet control module."
-msgstr "KDE-ov sustav novÄanika Vam omoguÄuje kontrolu razine sigurnosti VaÅ¡ih osobnih podataka. Neke od tih postavki smanjuju jednostavnost koriÅ¡tenja podataka. Iako su moÅŸda uobiÄajene postavke prihvatljive za veÄinu korisnika, Vi Äete moÅŸda htjeti promijeniti neke. Detaljnije moÅŸete podesiti te postavke iz kontrolnog modula KNovÄanika."
+msgstr "KDE-ov sustav novÄanika Vam omoguÄuje kontrolu razine sigurnosti VaÅ¡ih osobnih podataka. Neke od tih postavki smanjuju jednostavnost koriÅ¡tenja podataka. Iako su moÅŸda uobiÄajene postavke prihvatljive za veÄinu korisnika, Vi Äete moÅŸda htjeti promijeniti neke. Detaljnije moÅŸete podesiti te postavke iz kontrolnog modula KWalleta."
 
 #. i18n: ectx: property (text), widget (QCheckBox, _closeIdle)
@@ -298,5 +298,5 @@
 #: kwalletwizardpageoptions.ui:55
 msgid "Store network passwords and local passwords in separate wallet files"
-msgstr "Spremi mreÅŸne i lokalne lozinke u odvojene datoteke novÄanika"
+msgstr "Spremi mreÅŸne i lokalne zaporke u odvojene datoteke novÄanika"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3)
@@ -304,5 +304,5 @@
 #: kwalletwizardpagepassword.ui:16
 msgid "Various applications may attempt to use the KDE wallet to store passwords or other information such as web form data and cookies.  If you would like these applications to use the wallet, you must enable it now and choose a password.  The password you choose <i>cannot</i> be recovered if it is lost, and will allow anyone who knows it to obtain all the information contained in the wallet."
-msgstr "Razne aplikacije Äe moÅŸda pokuÅ¡ati koristiti KDE-ov novÄanik za spremanje lozinki i ostalih informacija poput podataka web formulara i kolaÄiÄa. Ako ÅŸelite da takve aplikacije koriste novÄanik, to morate omoguÄiti sada i odabrati lozinku. Lozinka koju odaberete <i>NE MOÅœE</i> biti otkrivena ako je izgubite, a svakome tko je poznaje Äe omoguÄiti pristup svim informacijama sadrÅŸanima u novÄaniku."
+msgstr "Razne aplikacije Äe moÅŸda pokuÅ¡ati koristiti KDE-ov novÄanik za spremanje zaporki i ostalih informacija poput podataka web formulara i kolaÄiÄa. Ako ÅŸelite da takve aplikacije koriste novÄanik, to morate omoguÄiti sada i odabrati zaporku. Zaporka koju odaberete <i>NE MOÅœE</i> biti otkrivena ako je izgubite, a svakome tko je poznaje Äe omoguÄiti pristup svim informacijama sadrÅŸanima u novÄaniku."
 
 #. i18n: ectx: property (text), widget (QCheckBox, _useWallet)
@@ -316,5 +316,5 @@
 #: kwalletwizardpagepassword.ui:88
 msgid "Enter a new password:"
-msgstr "Unesite novu lozinku:"
+msgstr "Unesite novu zaporku:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
@@ -322,5 +322,5 @@
 #: kwalletwizardpagepassword.ui:104
 msgid "Verify password:"
-msgstr "Provjera lozinke:"
+msgstr "Provjera zaporke:"
 
 #. +> trunk stable