Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 86)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 87)
@@ -11,7 +11,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-26 10:22+0100\n"
-"PO-Revision-Date: 2010-02-27 12:13+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-02-28 13:12+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -4026,10 +4026,9 @@
 #. +> trunk
 #: runtime/kglobalaccel/kglobalaccel.notifyrc:3
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Global Keyboard Shortcuts"
 msgctxt "Comment"
 msgid "Global Keyboard Shortcuts"
-msgstr "Globalni preÄaci tipkovnice"
+msgstr "Globalni tipkovniÄki preÄaci"
 
 #. +> stable
@@ -4318,8 +4317,7 @@
 #. +> trunk
 #: runtime/kioslave/desktop/desktopnotifier.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Directory Watcher"
-msgstr "Filtar direktorija"
+msgstr "Nadglednik direktorija"
 
 #. +> stable
@@ -5064,5 +5062,4 @@
 #. +> trunk
 #: runtime/ktimezoned/ktimezoned.desktop:10
-#, fuzzy
 msgctxt "Name"
 msgid "Time Zone"
@@ -5760,10 +5757,9 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/imdb.desktop:91
-#, fuzzy
 #| msgctxt "Query"
 #| msgid "http://imdb.com/Find?\\\\{@}"
 msgctxt "Query"
 msgid "http://imdb.com/find?s=all&q=\\\\{@}"
-msgstr "http://imdb.com/Find?\\\\{@}"
+msgstr "http://imdb.com/find?s=all&q=\\\\{@}"
 
 #. +> trunk stable
@@ -6015,10 +6011,9 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/php.desktop:91
-#, fuzzy
 #| msgctxt "Query"
 #| msgid "http://www.php.net/search.php?show=\\\\{mode,\"manual\"}&pattern=\\\\{@}"
 msgctxt "Query"
 msgid "http://www.php.net/manual-lookup.php?pattern=\\\\{@}"
-msgstr "http://www.php.net/search.php?show=\\\\{mode,\"manual\"}&pattern=\\\\{@}"
+msgstr "http://www.php.net/manual-lookup.php?pattern=\\\\{@}"
 
 #. +> trunk stable
@@ -6312,5 +6307,4 @@
 #. +> trunk
 #: runtime/kwalletd/kwalletd.notifyrc:3
-#, fuzzy
 msgctxt "Comment"
 msgid "Wallet"
@@ -9657,8 +9651,7 @@
 #. +> trunk
 #: runtime/phonon/platform_kde/phonon.notifyrc:3
-#, fuzzy
 msgctxt "Comment"
 msgid "Multimedia System"
-msgstr "&Multimedijski tipke"
+msgstr "Multimedijalni sustav"
 
 #. +> trunk stable
@@ -9786,8 +9779,7 @@
 #. +> trunk
 #: runtime/solid-device-automounter/kded/device_automounter.desktop:55
-#, fuzzy
 msgctxt "Comment"
 msgid "Automatically mounts devices as needed"
-msgstr "Automatski montiraj ureÄaje prilikom prijave ili kad su prikljuÄeni"
+msgstr "Automatski montira ureÄaje po potrebi"
 
 #. +> stable
@@ -9799,8 +9791,7 @@
 #. +> trunk
 #: runtime/solidautoeject/solidautoeject.desktop:7
-#, fuzzy
 msgctxt "Name"
 msgid "Drive Ejector"
-msgstr "Odabir upravljaÄkog programa"
+msgstr "IzbacivaÄ pogona"
 
 #. +> stable
@@ -9812,10 +9803,9 @@
 #. +> trunk
 #: runtime/solidautoeject/solidautoeject.desktop:13
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Allows to automatically release drives when their eject button is pushed"
 msgctxt "Comment"
 msgid "Automatically releases drives when their eject button is pushed"
-msgstr "Dozvoljava automatsko izbacivanje ureÄaja nakon pritiska na njihovu tipku za izbacivanje"
+msgstr "Automatski oslobaÄa pogone nakon pritiska na njihovu tipku za izbacivanje"
 
 #. +> stable
@@ -9842,5 +9832,5 @@
 msgctxt "Comment"
 msgid "Provides a user interface for hardware events"
-msgstr ""
+msgstr "PruÅŸa korisniÄko suÄelje za hardverske dogaÄaje"
 
 #. +> stable
@@ -10370,5 +10360,5 @@
 msgctxt "Name"
 msgid "Display Management change monitor"
-msgstr ""
+msgstr "Prikazuje upravljanje promjenom monitora"
 
 #. +> stable
@@ -10382,5 +10372,5 @@
 msgctxt "Comment"
 msgid "Is this required when kephal has its own kded module?"
-msgstr ""
+msgstr "Je li ovo potrebno kad kephal ima svoj vlastiti modul kded?"
 
 #. +> trunk stable
@@ -11506,8 +11496,7 @@
 #. +> trunk
 #: workspace/kinfocenter/devinfo/devinfo.desktop:82
-#, fuzzy
 msgctxt "Comment"
 msgid "Device Information"
-msgstr "Informacije o ureÄaju"
+msgstr "Informacije o ureÄajima"
 
 #. +> trunk stable
@@ -11827,5 +11816,4 @@
 #. +> trunk
 #: workspace/krunner/lock/kscreenlocker.notifyrc:3
-#, fuzzy
 msgctxt "Comment"
 msgid "Screen Saver"
@@ -12869,10 +12857,9 @@
 #. +> trunk
 #: workspace/kwin/kwin.notifyrc:3
-#, fuzzy
 #| msgctxt "Name|standard desktop component"
 #| msgid "Window Manager"
 msgctxt "Comment"
 msgid "KWin Window Manager"
-msgstr "Upravitelj prozorima"
+msgstr "Upravitelj prozora KWin"
 
 # pmap: =/nom=KDE-ov upravitelj prozora/gen=KDE-ovog upravitelja prozora/dat=KDE-ovom upravitelju prozora/
@@ -13409,17 +13396,15 @@
 #. +> trunk
 #: workspace/kwrited/kwrited.desktop:2
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "KDE Write Daemon"
 msgctxt "Name"
 msgid "Write Daemon"
-msgstr "KDE demon za pisanje"
+msgstr "KDE servis za pisanje"
 
 #. +> trunk
 #: workspace/kwrited/kwrited.notifyrc:3
-#, fuzzy
 msgctxt "Comment"
 msgid "Local system message service"
-msgstr "Nepomuk usluga za upravljanje datoteÄnim sustavom"
+msgstr "Lokalni servis za sistemske poruke"
 
 #. +> trunk stable
@@ -13462,5 +13447,5 @@
 msgctxt "Comment"
 msgid "Manages displays and video outputs"
-msgstr ""
+msgstr "Upravlja zaslonskim i video izlazima"
 
 #. +> trunk stable
@@ -13520,9 +13505,8 @@
 #. +> trunk
 #: workspace/libs/ksysguard/scripts/smaps/smaps.desktop:2
-#, fuzzy
 #| msgid "System Information"
 msgctxt "Name"
 msgid "Detailed memory information"
-msgstr "Informacije o sustavu"
+msgstr "Detaljne informacije o memoriji"
 
 #. +> trunk stable
@@ -13829,8 +13813,7 @@
 #. +> trunk
 #: workspace/plasma/generic/applets/notifications/plasma-applet-notifications.desktop:84
-#, fuzzy
 msgctxt "Comment"
 msgid "Display notifications and jobs"
-msgstr "Obavijesti i poslovi"
+msgstr "Prikazuje obavijesti i poslove"
 
 #. +> trunk stable
@@ -13860,8 +13843,7 @@
 #. +> trunk
 #: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_cpu.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "CPU Monitor"
-msgstr "Zaslon"
+msgstr "Nadzornik CPU-a"
 
 #. +> stable
@@ -13898,8 +13880,7 @@
 #. +> trunk
 #: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_hwinfo.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Hardware Info"
-msgstr "Hardverske informacije"
+msgstr "Informacije o hardveru"
 
 #. +> stable
@@ -13936,8 +13917,7 @@
 #. +> trunk
 #: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_ram.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Memory Status"
-msgstr "Memory Stick"
+msgstr "Stanje memorije"
 
 #. +> stable
@@ -14009,8 +13989,7 @@
 #. +> trunk
 #: workspace/plasma/generic/applets/systemtray/statusnotifierwatcher/statusnotifierwatcher.desktop:9
-#, fuzzy
 msgctxt "Comment"
 msgid "Manages services that provide status notifier user interfaces"
-msgstr "DCOP servis koji pruÅŸa interfejs za cvs"
+msgstr "Upravlja uslugama koje pruÅŸaju korisniÄko suÄelje za obavjeÅ¡tavanje o stanju"
 
 #. +> stable
@@ -14996,5 +14975,5 @@
 msgctxt "Comment"
 msgid "Battery, Display and CPU power management and notification"
-msgstr ""
+msgstr "Upravljanje potroÅ¡njom energije baterije, ekrana i CPU-a i pripadajuÄim obavijestima."
 
 #. +> stable
@@ -15217,10 +15196,9 @@
 #. +> trunk
 #: workspace/solid/networking/kded/networkstatus.desktop:2
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Network Status Daemon"
 msgctxt "Name"
 msgid "Network Status"
-msgstr "Daemon stanja mreÅŸe"
+msgstr "Stanje mreÅŸe"
 
 #. +> stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po	(revision 86)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po	(revision 87)
@@ -13,5 +13,5 @@
 "PO-Revision-Date: 2010-02-27 12:14+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -971,5 +971,4 @@
 #. +> trunk
 #: reportassistantdialog.cpp:135
-#, fuzzy
 #| msgctxt "@title"
 #| msgid "Preview Report"
@@ -1976,5 +1975,5 @@
 #. +> trunk
 #: reportassistantpages_bugzilla_duplicates.cpp:701
-#, fuzzy, kde-format
+#, kde-format
 #| msgctxt "@info bug report label and value"
 #| msgid ""
@@ -1986,5 +1985,5 @@
 "<p>%1</p>"
 msgstr ""
-"<h1>Opis kvara</h1>"
+"<h3>Opis kvara</h3>"
 "<p>%1</p>"
 
@@ -2355,5 +2354,4 @@
 #. +> trunk
 #: ui/assistantpage_bugawareness.ui:284
-#, fuzzy
 #| msgid "<a href=\"#\">Examples</a>"
 msgctxt "@label clicking/hovering this, the user will get examples about application specific details s/he can provide"