Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics.po	(revision 96)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics.po	(revision 97)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-01 10:48+0100\n"
-"PO-Revision-Date: 2010-01-25 11:45+0100\n"
+"PO-Revision-Date: 2010-03-03 13:44+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -126,10 +126,9 @@
 #. +> trunk
 #: kruler/kruler.notifyrc:3
-#, fuzzy
 #| msgctxt "GenericName"
 #| msgid "Screen Ruler"
 msgctxt "Comment"
 msgid "On-Screen Ruler"
-msgstr "Ravnalo"
+msgstr "Ravnalo na zaslonu"
 
 #. +> stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 96)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 97)
@@ -2,4 +2,5 @@
 #
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-21 10:50+0100\n"
-"PO-Revision-Date: 2009-09-04 22:29+0200\n"
-"Last-Translator: Zarko Pintar <zarko.pintar@gmail.com>\n"
+"PO-Revision-Date: 2010-03-03 14:14+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -23,15 +24,15 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr ""
+msgstr "Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr ""
+msgstr "marko@dimjasevic.net"
 
 #. +> trunk stable
 #: aboutdata.h:24
 msgid "Okular, a universal document viewer"
-msgstr ""
+msgstr "Okular, univerzalni preglednik dokumenata"
 
 #. +> trunk stable
@@ -44,8 +45,12 @@
 "(C) 2006-2009 Pino Toscano"
 msgstr ""
+"(C) 2002 Wilco Greven, Christophe Devriese\n"
+"(C) 2004-2005 Enrico Ros\n"
+"(C) 2005 Piotr Szymanski\n"
+"(C) 2004-2009 Albert Astals Cid\n"
+"(C) 2006-2009 Pino Toscano"
 
 #. +> trunk stable
 #: aboutdata.h:35
-#, fuzzy
 msgid "Pino Toscano"
 msgstr "Pino Toscano"
@@ -53,11 +58,9 @@
 #. +> trunk stable
 #: aboutdata.h:35 aboutdata.h:37
-#, fuzzy
 msgid "Former maintainer"
-msgstr "PrijaÅ¡nji odrÅŸavatelj"
+msgstr "BivÅ¡i odrÅŸavatelj"
 
 #. +> trunk stable
 #: aboutdata.h:36
-#, fuzzy
 #| msgid "(c), 2003 Tobias Koenig"
 msgid "Tobias Koenig"
@@ -71,5 +74,4 @@
 #. +> trunk stable
 #: aboutdata.h:37
-#, fuzzy
 msgid "Albert Astals Cid"
 msgstr "Albert Astals Cid"
@@ -78,30 +80,30 @@
 #: aboutdata.h:38
 msgid "Piotr Szymanski"
-msgstr ""
+msgstr "Piotr Szymanski"
 
 #. +> trunk stable
 #: aboutdata.h:38
 msgid "Created Okular from KPDF codebase"
-msgstr ""
+msgstr "Izradio Okular iz kÃŽda KPDF-a"
 
 #. +> trunk stable
 #: aboutdata.h:39
 msgid "Enrico Ros"
-msgstr ""
+msgstr "Enrico Ros"
 
 #. +> trunk stable
 #: aboutdata.h:39
 msgid "KPDF developer"
-msgstr ""
+msgstr "Razvijatelj KPDF-a"
 
 #. +> trunk stable
 #: aboutdata.h:40
 msgid "Eugene Trounev"
-msgstr ""
+msgstr "Eugene Trounev"
 
 #. +> trunk stable
 #: aboutdata.h:40
 msgid "Annotations artwork"
-msgstr ""
+msgstr "Ilustracije napomena"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HighlightImages)
@@ -109,5 +111,5 @@
 #: conf/dlgaccessibilitybase.ui:28
 msgid "Draw border around &Images"
-msgstr ""
+msgstr "Iscrtaj rub oko sl&ika"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_HighlightLinks)
@@ -115,5 +117,5 @@
 #: conf/dlgaccessibilitybase.ui:35
 msgid "Draw border around &Links"
-msgstr ""
+msgstr "Iscrtaj rub oko &linkova"
 
 #. i18n: ectx: property (title), widget (QGroupBox, kcfg_ChangeColors)
@@ -121,5 +123,5 @@
 #: conf/dlgaccessibilitybase.ui:45
 msgid "Change &colors"
-msgstr ""
+msgstr "Promijeni &boje"
 
 #. i18n: ectx: property (text), widget (QLabel, warn)
@@ -127,5 +129,5 @@
 #: conf/dlgaccessibilitybase.ui:63
 msgid "Warning: these options can badly affect drawing speed."
-msgstr ""
+msgstr "Upozorenje: ove opcije mogu popriliÄno negativno utjecati na brzinu iscrtavanja."
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -133,5 +135,5 @@
 #: conf/dlgaccessibilitybase.ui:78
 msgid "Color mode:"
-msgstr ""
+msgstr "NaÄin boja:"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_RenderMode)
@@ -139,5 +141,5 @@
 #: conf/dlgaccessibilitybase.ui:89
 msgid "Invert Colors"
-msgstr ""
+msgstr "Obrni boje"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_RenderMode)
@@ -145,5 +147,5 @@
 #: conf/dlgaccessibilitybase.ui:94
 msgid "Change Paper Color"
-msgstr ""
+msgstr "Promijeni boju papira"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_RenderMode)
@@ -151,5 +153,5 @@
 #: conf/dlgaccessibilitybase.ui:99
 msgid "Change Dark & Light Colors"
-msgstr ""
+msgstr "Promijeni tamne i svijetle boje"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_RenderMode)
@@ -157,5 +159,5 @@
 #: conf/dlgaccessibilitybase.ui:104
 msgid "Convert to Black & White"
-msgstr ""
+msgstr "Pretvori u crno - bijelo"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
@@ -163,5 +165,5 @@
 #: conf/dlgaccessibilitybase.ui:165
 msgid "Paper color:"
-msgstr ""
+msgstr "Boja papira:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3)
@@ -169,5 +171,5 @@
 #: conf/dlgaccessibilitybase.ui:218
 msgid "Dark color:"
-msgstr ""
+msgstr "Tamna boja:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
@@ -175,10 +177,9 @@
 #: conf/dlgaccessibilitybase.ui:250
 msgid "Light color:"
-msgstr ""
+msgstr "Svijetla boja:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2)
 #. +> trunk stable
 #: conf/dlgaccessibilitybase.ui:291
-#, fuzzy
 msgid "Threshold:"
 msgstr "Prag:"
@@ -187,5 +188,4 @@
 #. +> trunk stable
 #: conf/dlgaccessibilitybase.ui:323
-#, fuzzy
 msgid "Contrast:"
 msgstr "Kontrast:"
@@ -195,5 +195,5 @@
 msgctxt "Text editor"
 msgid "Custom Text Editor"
-msgstr ""
+msgstr "Posebni ureÄivaÄ teksta"
 
 #. +> trunk stable
@@ -201,5 +201,5 @@
 msgctxt "Text editor"
 msgid "Kate"
-msgstr ""
+msgstr "Kate"
 
 #. +> trunk stable
@@ -207,5 +207,5 @@
 msgctxt "Text editor"
 msgid "Kile"
-msgstr ""
+msgstr "Kile"
 
 #. +> trunk stable
@@ -213,5 +213,5 @@
 msgctxt "Text editor"
 msgid "SciTE"
-msgstr ""
+msgstr "SciTE"
 
 #. +> trunk stable
@@ -219,5 +219,5 @@
 msgctxt "Text editor"
 msgid "Emacs client"
-msgstr ""
+msgstr "Emacs-klijent"
 
 #. +> trunk stable
@@ -225,5 +225,5 @@
 msgctxt "Text editor"
 msgid "Lyx client"
-msgstr ""
+msgstr "Lyx-klijent"
 
 #. +> trunk stable
@@ -252,5 +252,4 @@
 #. +> trunk stable
 #: conf/dlgeditorbase.ui:19 conf/preferencesdialog.cpp:44
-#, fuzzy
 msgid "Editor"
 msgstr "UreÄivaÄ"
@@ -260,5 +259,5 @@
 #: conf/dlgeditorbase.ui:25
 msgid "Editor:"
-msgstr ""
+msgstr "UreÄivaÄ:"
 
 #. i18n: ectx: property (whatsThis), widget (QComboBox, kcfg_ExternalEditor)
@@ -267,10 +266,9 @@
 msgctxt "@info:whatsthis"
 msgid "Choose the editor you want to launch when Okular wants to open a source file."
-msgstr ""
+msgstr "Izaberite ureÄivaÄ koji ÅŸelite da se pokrene kad Okular ÅŸeli otvoriti izvornu datoteku."
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
 #: conf/dlgeditorbase.ui:70
-#, fuzzy
 msgid "Command:"
 msgstr "Naredba:"
@@ -280,5 +278,4 @@
 #. +> trunk stable
 #: conf/dlggeneralbase.ui:20 conf/dlgpresentationbase.ui:71
-#, fuzzy
 msgid "Appearance"
 msgstr "Izgled"
@@ -288,5 +285,5 @@
 #: conf/dlggeneralbase.ui:40
 msgid "Show scroll&bars"
-msgstr ""
+msgstr "PrikaÅŸi &klizaÄ"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_SyncThumbnailsViewport)
@@ -294,5 +291,5 @@
 #: conf/dlggeneralbase.ui:50
 msgid "Link the &thumbnails with the page"
-msgstr ""
+msgstr "PoveÅŸi &sliÄice sa stranicom"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ShowOSD)
@@ -300,5 +297,5 @@
 #: conf/dlggeneralbase.ui:57
 msgid "Show &hints and info messages"
-msgstr ""
+msgstr "PrikaÅŸi sa&vjete i informacijske poruke"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
@@ -306,5 +303,5 @@
 #: conf/dlggeneralbase.ui:105
 msgid "Program Features"
-msgstr ""
+msgstr "MoguÄnosti programa"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ObeyDRM)
@@ -312,5 +309,5 @@
 #: conf/dlggeneralbase.ui:125
 msgid "&Obey DRM limitations"
-msgstr ""
+msgstr "P&okori se ograniÄenjima DRM-a"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_WatchFile)
@@ -318,5 +315,5 @@
 #: conf/dlggeneralbase.ui:132
 msgid "&Reload document on file change"
-msgstr ""
+msgstr "Ponovno uÄitaj dokument kad se p&romijeni datoteka"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ChooseGenerators)
@@ -330,5 +327,5 @@
 #: conf/dlggeneralbase.ui:187
 msgid "View Options"
-msgstr ""
+msgstr "PrikaÅŸi opcije"
 
 #. i18n: ectx: property (text), widget (QLabel, columnLabel)
@@ -336,5 +333,5 @@
 #: conf/dlggeneralbase.ui:201
 msgid "Overview columns:"
-msgstr ""
+msgstr "Prikaz stupaca:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_CenterFirstPageInRow)
@@ -342,10 +339,9 @@
 #: conf/dlggeneralbase.ui:255
 msgid "Center &first page"
-msgstr ""
+msgstr "Ce&ntriraj prvu stranicu"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk stable
 #: conf/dlgidentitybase.ui:31 conf/preferencesdialog.cpp:42
-#, fuzzy
 msgid "Identity"
 msgstr "Identitet"
@@ -354,5 +350,4 @@
 #. +> trunk stable
 #: conf/dlgidentitybase.ui:55 ui/annotationpropertiesdialog.cpp:94
-#, fuzzy
 msgid "&Author:"
 msgstr "&Autor:"
@@ -389,5 +384,5 @@
 #: conf/dlgperformancebase.ui:50
 msgid "Enable &transparency effects"
-msgstr ""
+msgstr "OmoguÄi efekte &transparentnosti"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_EnableThreading)
@@ -395,5 +390,5 @@
 #: conf/dlgperformancebase.ui:57
 msgid "Enable &background generation"
-msgstr ""
+msgstr "OmoguÄi stvaranje po&zadine"
 
 #. i18n: ectx: property (title), widget (KButtonGroup, kcfg_MemoryLevel)
@@ -408,5 +403,5 @@
 #: conf/dlgperformancebase.ui:137
 msgid "&Low"
-msgstr ""
+msgstr "Nis&ko"
 
 #. i18n: ectx: property (text), widget (QRadioButton, normalRadio)
@@ -414,5 +409,5 @@
 #: conf/dlgperformancebase.ui:144
 msgid "&Normal (default)"
-msgstr ""
+msgstr "&Normalno (zadano)"
 
 #. i18n: ectx: property (text), widget (QRadioButton, aggressiveRadio)
@@ -420,5 +415,5 @@
 #: conf/dlgperformancebase.ui:151
 msgid "&Aggressive"
-msgstr ""
+msgstr "&Agresivno"
 
 #. +> trunk stable
@@ -426,5 +421,5 @@
 msgctxt "@label:listbox The current screen, for the presentation mode"
 msgid "Current Screen"
-msgstr ""
+msgstr "Trenutni zaslon"
 
 #. +> trunk stable
@@ -432,5 +427,5 @@
 msgctxt "@label:listbox The default screen for the presentation mode"
 msgid "Default Screen"
-msgstr ""
+msgstr "Zadani zaslon"
 
 #. +> trunk stable
@@ -439,5 +434,5 @@
 msgctxt "@label:listbox %1 is the screen number (0, 1, ...)"
 msgid "Screen %1"
-msgstr ""
+msgstr "Zaslon %1"
 
 #. +> trunk stable
@@ -445,12 +440,11 @@
 msgid " second"
 msgid_plural " seconds"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] " sekunda"
+msgstr[1] " sekunde"
+msgstr[2] " sekundi"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk stable
 #: conf/dlgpresentationbase.ui:19
-#, fuzzy
 msgid "Navigation"
 msgstr "Navigacija"
@@ -460,5 +454,5 @@
 #: conf/dlgpresentationbase.ui:39
 msgid "Advance every:"
-msgstr ""
+msgstr "Pomakni naprijed svakih:"
 
 #. i18n: ectx: property (suffix), widget (KIntSpinBox, kcfg_SlidesAdvanceTime)
@@ -466,5 +460,5 @@
 #: conf/dlgpresentationbase.ui:49
 msgid " sec."
-msgstr ""
+msgstr " sec."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_SlidesLoop)
@@ -472,10 +466,9 @@
 #: conf/dlgpresentationbase.ui:61
 msgid "Loop after last page"
-msgstr ""
+msgstr "Ponavljaj nakon zadnje stranice"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3)
 #. +> trunk stable
 #: conf/dlgpresentationbase.ui:79
-#, fuzzy
 msgid "Background color:"
 msgstr "Boja pozadine:"
@@ -485,5 +478,5 @@
 #: conf/dlgpresentationbase.ui:92
 msgid "Pencil color:"
-msgstr ""
+msgstr "Boja olovke:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2)
@@ -491,5 +484,5 @@
 #: conf/dlgpresentationbase.ui:105
 msgid "Mouse cursor:"
-msgstr ""
+msgstr "PokazivaÄ miÅ¡a:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_SlidesCursor)
@@ -497,5 +490,5 @@
 #: conf/dlgpresentationbase.ui:116
 msgid "Hidden After Delay"
-msgstr ""
+msgstr "Sakriveno nakon odgode"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_SlidesCursor)
@@ -503,5 +496,5 @@
 #: conf/dlgpresentationbase.ui:121
 msgid "Always Visible"
-msgstr ""
+msgstr "Uvijek vidljivo"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_SlidesCursor)
@@ -509,5 +502,5 @@
 #: conf/dlgpresentationbase.ui:126
 msgid "Always Hidden"
-msgstr ""
+msgstr "Uvijek sakriveno"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_SlidesShowProgress)
@@ -515,5 +508,5 @@
 #: conf/dlgpresentationbase.ui:136
 msgid "Show &progress indicator"
-msgstr ""
+msgstr "PrikaÅŸi indikator na&pretka"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_SlidesShowSummary)
@@ -521,5 +514,5 @@
 #: conf/dlgpresentationbase.ui:143
 msgid "Show s&ummary page"
-msgstr ""
+msgstr "PrikaÅŸi stranic&u sa saÅŸetkom"
 
 #. i18n: ectx: property (title), widget (QGroupBox, kcfg_SlidesTransitionsEnabled)
@@ -527,5 +520,5 @@
 #: conf/dlgpresentationbase.ui:153
 msgid "Enable transitions"
-msgstr ""
+msgstr "OmoguÄi prijelaze"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
@@ -533,5 +526,5 @@
 #: conf/dlgpresentationbase.ui:165
 msgid "Default transition:"
-msgstr ""
+msgstr "Zadan prijelaz:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_SlidesTransition)
@@ -587,10 +580,9 @@
 #: conf/dlgpresentationbase.ui:216
 msgid "Random Transition"
-msgstr ""
+msgstr "NasumiÄan prijelaz"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_SlidesTransition)
 #. +> trunk stable
 #: conf/dlgpresentationbase.ui:221
-#, fuzzy
 msgid "Replace"
 msgstr "Zamijeni"
@@ -655,9 +647,8 @@
 #: conf/dlgpresentationbase.ui:278
 msgid "Screen:"
-msgstr ""
+msgstr "Zaslon:"
 
 #. +> trunk stable
 #: conf/preferencesdialog.cpp:37
-#, fuzzy
 msgid "General"
 msgstr "OpÄe"
@@ -665,5 +656,4 @@
 #. +> trunk stable
 #: conf/preferencesdialog.cpp:37
-#, fuzzy
 msgid "General Options"
 msgstr "OpÄe opcije"
@@ -671,5 +661,4 @@
 #. +> trunk stable
 #: conf/preferencesdialog.cpp:38
-#, fuzzy
 msgid "Accessibility"
 msgstr "PristupaÄnost"
@@ -678,5 +667,5 @@
 #: conf/preferencesdialog.cpp:38
 msgid "Accessibility Reading Aids"
-msgstr ""
+msgstr "PomoÄ za pristupaÄnost pri Äitanju"
 
 #. +> trunk stable
@@ -705,10 +694,10 @@
 #: conf/preferencesdialog.cpp:43
 msgid "Identity Settings"
-msgstr ""
+msgstr "Postavke identiteta"
 
 #. +> trunk stable
 #: conf/preferencesdialog.cpp:44
 msgid "Editor Options"
-msgstr ""
+msgstr "Opcije ureÄivaÄa"
 
 #. +> trunk stable
@@ -716,10 +705,10 @@
 #, kde-format
 msgid "Go to page %1"
-msgstr ""
+msgstr "Idi na stranicu %1"
 
 #. +> trunk stable
 #: core/action.cpp:92
 msgid "Open external file"
-msgstr ""
+msgstr "Otvori vanjsku datoteku"
 
 #. +> trunk stable
@@ -727,9 +716,8 @@
 #, kde-format
 msgid "Execute '%1'..."
-msgstr ""
+msgstr "IzvrÅ¡i '%1'..."
 
 #. +> trunk stable
 #: core/action.cpp:249
-#, fuzzy
 msgid "First Page"
 msgstr "Prva stranica"
@@ -737,29 +725,24 @@
 #. +> trunk stable
 #: core/action.cpp:251 ui/presentationwidget.cpp:154
-#, fuzzy
 msgid "Previous Page"
-msgstr "Prethodna strana"
+msgstr "Prethodna stranica"
 
 #. +> trunk stable
 #: core/action.cpp:253 ui/presentationwidget.cpp:170
-#, fuzzy
 msgid "Next Page"
-msgstr "SlijedeÄa strana"
+msgstr "SljedeÄa stranica"
 
 #. +> trunk stable
 #: core/action.cpp:255
-#, fuzzy
 msgid "Last Page"
-msgstr "Tablica"
+msgstr "Zadnja stranica"
 
 #. +> trunk stable
 #: core/action.cpp:257
-#, fuzzy
 msgid "Back"
-msgstr "nazad"
+msgstr "Nazad"
 
 #. +> trunk stable
 #: core/action.cpp:259
-#, fuzzy
 msgid "Forward"
 msgstr "Naprijed"
@@ -767,5 +750,4 @@
 #. +> trunk stable
 #: core/action.cpp:261
-#, fuzzy
 msgid "Quit"
 msgstr "Izlaz"
@@ -786,25 +768,25 @@
 #: core/action.cpp:267
 msgid "Find..."
-msgstr ""
+msgstr "TraÅŸi..."
 
 #. +> trunk stable
 #: core/action.cpp:269
 msgid "Go To Page..."
-msgstr ""
+msgstr "Idi na stranicu..."
 
 #. +> trunk stable
 #: core/action.cpp:316
 msgid "Play sound..."
-msgstr ""
+msgstr "Reproduciraj zvuk..."
 
 #. +> trunk stable
 #: core/action.cpp:383
 msgid "JavaScript Script"
-msgstr ""
+msgstr "Skripta u JavaScriptu"
 
 #. +> trunk stable
 #: core/action.cpp:429
 msgid "Play movie..."
-msgstr ""
+msgstr "Reproduciraj film..."
 
 #. +> trunk stable
@@ -828,5 +810,5 @@
 #, kde-format
 msgid "%1 x %2 in"
-msgstr ""
+msgstr "%1 x %2 in"
 
 #. +> trunk stable
@@ -834,5 +816,5 @@
 #, kde-format
 msgid "%1 x %2 mm"
-msgstr ""
+msgstr "%1 x %2 mm"
 
 #. +> trunk stable
@@ -842,4 +824,6 @@
 "Continue from the beginning?"
 msgstr ""
+"Dosegnut je kraj dokumenta.\n"
+"Da li da nastavim od poÄetka?"
 
 #. +> trunk stable
@@ -847,5 +831,5 @@
 #, kde-format
 msgid "No matches found for '%1'."
-msgstr ""
+msgstr "Nisu pronaÄene podudarnosti za '%1'."
 
 #. +> trunk stable
@@ -855,4 +839,6 @@
 "Continue from the bottom?"
 msgstr ""
+"Dosegnut je poÄetak dokumenta.\n"
+"Da li da nastavim od dna?"
 
 #. +> trunk stable