Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomuk.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomuk.po	(revision 97)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomuk.po	(revision 98)
@@ -3,4 +3,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -8,6 +9,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-18 09:30+0100\n"
-"PO-Revision-Date: 2010-02-21 10:29+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-03-03 17:47+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -15,6 +16,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -52,5 +52,5 @@
 msgstr ""
 "<filename>%1</filename><nl/>"
-" (<emphasis>NEÄE</emphasis> biti indeksiran za pretragu raÄunala)"
+" (<emphasis>neÄe</emphasis> biti indeksiran za pretragu raÄunala)"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tab)
@@ -82,5 +82,5 @@
 #: kcm/nepomukconfigwidget.ui:46
 msgid "Strigi Desktop File Indexer"
-msgstr "Strigi Indekser Datoteka"
+msgstr "Indekser datoteka Strigi"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -88,5 +88,5 @@
 #: kcm/nepomukconfigwidget.ui:52
 msgid "Strigi desktop search allows searching for files by content instead of just by name."
-msgstr "Strigi pretraga raÄunala omoguÄuje traÅŸenje datoteka po njihovom sadrÅŸaju, a ne samo imenu"
+msgstr "Strigi, pretraga raÄunala, omoguÄuje traÅŸenje datoteka po njihovom sadrÅŸaju, a ne samo po imenu."
 
 #. i18n: ectx: property (text), widget (QCheckBox, m_checkEnableStrigi)
@@ -94,5 +94,5 @@
 #: kcm/nepomukconfigwidget.ui:62
 msgid "Enable Strigi Desktop File Indexer"
-msgstr "OmoguÄi Strigi Indekser Datoteka"
+msgstr "OmoguÄi indekser datoteka Strigi"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tab_2)
@@ -136,5 +136,5 @@
 #: kcm/nepomukconfigwidget.ui:161
 msgid "Index Files on Removable Media"
-msgstr "Indeksiraj datoteke sa uklonjivih medija"
+msgstr "Indeksiraj datoteke s uklonjivih medija"
 
 #. i18n: ectx: property (toolTip), widget (KEditListBox, m_editStrigiExcludeFilters)
@@ -148,5 +148,5 @@
 #: kcm/nepomukconfigwidget.ui:177
 msgid "Strigi Index Exclude Filters"
-msgstr "Strigi Filtri IskljuÄivanja"
+msgstr "Filtri iskljuÄivanja Strigijevog indeksiranja"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tab_3)
@@ -166,5 +166,5 @@
 #: kcm/nepomukconfigwidget.ui:197
 msgid "The maximum amount of memory the Nepomuk database should use. The more memory Nepomuk has the more performant it will be."
-msgstr "Maksimalna koliÄina memorije koju Nepomuk baza treba koristiti. Å to s viÅ¡e memorije Nepomuk raspolaÅŸe, to Äe biti brÅŸi."
+msgstr "Maksimalna koliÄina memorije koju baza podataka Nepomuka ima na raspolaganju. Å to s viÅ¡e memorije Nepomuk raspolaÅŸe, to Äe biti brÅŸi."
 
 #. i18n: ectx: property (suffix), widget (QSpinBox, m_editMemoryUsage)
@@ -219,5 +219,5 @@
 msgctxt "@info:status %1 is an error message returned by a dbus interface."
 msgid "Failed to contact Strigi indexer (%1)"
-msgstr "Neuspjelo kontaktiranje Strigi indeksera (%1)"
+msgstr "Neuspjelo kontaktiranje indeksera Strigi (%1)"
 
 #. +> trunk stable
@@ -530,15 +530,15 @@
 #: services/strigi/systray.cpp:46 services/strigi/systray.cpp:47
 msgid "Suspend File Indexing"
-msgstr "Pauziraj Indeksiranje Datoteka"
+msgstr "Obustavi indeksiranje datoteka"
 
 #. +> trunk stable
 #: services/strigi/systray.cpp:48
 msgid "Suspend or resume the file indexer manually"
-msgstr "RuÄno pauziraj ili nastavi Indekser Datoteka"
+msgstr "RuÄno obustavi ili nastavi indekser datoteka"
 
 #. +> trunk stable
 #: services/strigi/systray.cpp:53
 msgid "Configure File Indexer"
-msgstr "Postavi Indekser Datoteka"
+msgstr "Podesi indekser datoteka"
 
 #. +> trunk stable